/*****************************************************************************************
*                                                                                        *
* This SAS program will extract the United States Sentencing Commission's Criminal       *
* Histoty Fiscal Year 2020 file and create a SAS dataset.                                *
*                                                                                        *
* Prior to running the program you must update the DAT file location in the FILNAME line *
* to correspond to the location of the file on your computer.                            *
*                                                                                        *
* You must also update the library location in the LIBNAME statement to correspond to    *
* the folder you want the output file to be located.                                     *
*                                                                                        *
*****************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
FILENAME datafile '.\crimhist20nid.dat' ;

/* The following line should contain the directory in which you wish your SAS file to be stored */
libname library '.' ;

/* The following line contains the name (without the extension) for your SAS dataset */
%LET dataset = crimhist20nid ;

DATA library.&dataset ;
INFILE datafile LRECL=9304;
INPUT
   USSCIDN  1-7             CHARDT1 DATE11.          CHARDT2 DATE11.       
   CHARDT3 DATE11.          CHARDT4 DATE11.          CHARDT5 DATE11.       
   CHARDT6 DATE11.          CHARDT7 DATE11.          CHARDT8 DATE11.       
   CHARDT9 DATE11.          CHARDT10 DATE11.         CHARDT11 DATE11.      
   CHARDT12 DATE11.         CHARDT13 DATE11.         CHARDT14 DATE11.      
   CHARDT15 DATE11.         CHARDT16 DATE11.         CHARDT17 DATE11.      
   CHARDT18 DATE11.         CHARDT19 DATE11.         CHARDT20 DATE11.      
   CHARDT21 DATE11.         CHARDT22 DATE11.         CHARDT23 DATE11.      
   CHARDT24 DATE11.         CHARDT25 DATE11.         CHARDT26 DATE11.      
   CHARDT27 DATE11.         CHARDT28 DATE11.         CHARDT29 DATE11.      
   CHARDT30 DATE11.         CHARDT31 DATE11.         CHARDT32 DATE11.      
   CHARDT33 DATE11.         CHARDT34 DATE11.         CHARDT35 DATE11.      
   CHARDT36 DATE11.         CHARDT37 DATE11.         CHARDT38 DATE11.      
   CHARDT39 DATE11.         CHARDT40 DATE11.         CHARDT41 DATE11.      
   CHARDT42 DATE11.         CHARDT43 DATE11.         CHARDT44 DATE11.      
   CHARDT45 DATE11.         CHARDT46 DATE11.         CHARDT47 DATE11.      
   CHARDT48 DATE11.         CHARDT49 DATE11.         CHARDT50 DATE11.      
   CHARDT51 DATE11.         CHARDT52 DATE11.         CHARDT53 DATE11.      
   CHARDT54 DATE11.         CHARDT55 DATE11.         CHARDT56 DATE11.      
   CHARDT57 DATE11.         CHARDT58 DATE11.         CHARDT59 DATE11.      
   CHARDT60 DATE11.         CHARDT61 DATE11.         CHARDT62 DATE11.      
   CHARDT63 DATE11.         CHARDT64 DATE11.         CHARDT65 DATE11.      
   CHARDT66 DATE11.         CHARDT67 DATE11.         CHARDT68 DATE11.      
   CHARDT69 DATE11.         CHARDT70 DATE11.         CHARDT71 DATE11.      
   CHARDT72 DATE11.         CHARDT73 DATE11.         CHARDT74 DATE11.      
   CHARDT75 DATE11.         CHARDT76 DATE11.         CHARDT77 DATE11.      
   CHARDT78 DATE11.         CHARDT79 DATE11.         CHARDT80 DATE11.      
   CHARDT81 DATE11.         CHARDT82 DATE11.         CHARDT83 DATE11.      
   CHARDT84 DATE11.         CHARDT85 DATE11.         CHARDT86 DATE11.      
   CHARDT87 DATE11.         CHARDT88 DATE11.         CHARDT89 DATE11.      
   CHARDT90 DATE11.         CHARDT91 DATE11.         CHARDT92 DATE11.      
   CHARDT93 DATE11.         CHARDT94 DATE11.         CHARDT95 DATE11.      
   CHARDT96 DATE11.         CHARDT97 DATE11.         CHARDT98 DATE11.      
   CHARDT99 DATE11.         CHARDT100 DATE11.        CHARDT101 DATE11.     
   CHARDT102 DATE11.        CHARDT103 DATE11.        CHARDT104 DATE11.     
   CHARDT105 DATE11.        CHARDT106 DATE11.        CHARDT107 DATE11.     
   CHARDT108 DATE11.        CHARDT109 DATE11.        CHARDT110 DATE11.     
   CHARDT111 DATE11.        CHARDT112 DATE11.        CHSNDT1 DATE11.       
   CHSNDT2 DATE11.          CHSNDT3 DATE11.          CHSNDT4 DATE11.       
   CHSNDT5 DATE11.          CHSNDT6 DATE11.          CHSNDT7 DATE11.       
   CHSNDT8 DATE11.          CHSNDT9 DATE11.          CHSNDT10 DATE11.      
   CHSNDT11 DATE11.         CHSNDT12 DATE11.         CHSNDT13 DATE11.      
   CHSNDT14 DATE11.         CHSNDT15 DATE11.         CHSNDT16 DATE11.      
   CHSNDT17 DATE11.         CHSNDT18 DATE11.         CHSNDT19 DATE11.      
   CHSNDT20 DATE11.         CHSNDT21 DATE11.         CHSNDT22 DATE11.      
   CHSNDT23 DATE11.         CHSNDT24 DATE11.         CHSNDT25 DATE11.      
   CHSNDT26 DATE11.         CHSNDT27 DATE11.         CHSNDT28 DATE11.      
   CHSNDT29 DATE11.         CHSNDT30 DATE11.         CHSNDT31 DATE11.      
   CHSNDT32 DATE11.         CHSNDT33 DATE11.         CHSNDT34 DATE11.      
   CHSNDT35 DATE11.         CHSNDT36 DATE11.         CHSNDT37 DATE11.      
   CHSNDT38 DATE11.         CHSNDT39 DATE11.         CHSNDT40 DATE11.      
   CHSNDT41 DATE11.         CHSNDT42 DATE11.         CHSNDT43 DATE11.      
   CHSNDT44 DATE11.         CHSNDT45 DATE11.         CHSNDT46 DATE11.      
   CHSNDT47 DATE11.         CHSNDT48 DATE11.         CHSNDT49 DATE11.      
   CHSNDT50 DATE11.         CHSNDT51 DATE11.         CHSNDT52 DATE11.      
   CHSNDT53 DATE11.         CHSNDT54 DATE11.         CHSNDT55 DATE11.      
   CHSNDT56 DATE11.         CHSNDT57 DATE11.         CHSNDT58 DATE11.      
   CHSNDT59 DATE11.         CHSNDT60 DATE11.         CHSNDT61 DATE11.      
   CHSNDT62 DATE11.         CHSNDT63 DATE11.         CHSNDT64 DATE11.      
   CHSNDT65 DATE11.         CHSNDT66 DATE11.         CHSNDT67 DATE11.      
   CHSNDT68 DATE11.         CHSNDT69 DATE11.         CHSNDT70 DATE11.      
   CHSNDT71 DATE11.         CHSNDT72 DATE11.         CHSNDT73 DATE11.      
   CHSNDT74 DATE11.         CHSNDT75 DATE11.         CHSNDT76 DATE11.      
   CHSNDT77 DATE11.         CHSNDT78 DATE11.         CHSNDT79 DATE11.      
   CHSNDT80 DATE11.         CHSNDT81 DATE11.         CHSNDT82 DATE11.      
   CHSNDT83 DATE11.         CHSNDT84 DATE11.         CHSNDT85 DATE11.      
   CHSNDT86 DATE11.         CHSNDT87 DATE11.         CHSNDT88 DATE11.      
   CHSNDT89 DATE11.         CHSNDT90 DATE11.         CHSNDT91 DATE11.      
   CHSNDT92 DATE11.         CHSNDT93 DATE11.         CHSNDT94 DATE11.      
   CHSNDT95 DATE11.         CHSNDT96 DATE11.         CHSNDT97 DATE11.      
   CHSNDT98 DATE11.         CHSNDT99 DATE11.         CHSNDT100 DATE11.     
   CHSNDT101 DATE11.        CHSNDT102 DATE11.        CHSNDT103 DATE11.     
   CHSNDT104 DATE11.        CHSNDT105 DATE11.        CHSNDT106 DATE11.     
   CHSNDT107 DATE11.        CHSNDT108 DATE11.        CHSNDT109 DATE11.     
   CHSNDT110 DATE11.        CHSNDT111 DATE11.        CHSNDT112 DATE11.     
   EVENTNUM  2472-2474      CHPTS1  2475-2477        CHPTS2  2478-2480     
   CHPTS3  2481-2483        CHPTS4  2484-2486        CHPTS5  2487-2489     
   CHPTS6  2490-2492        CHPTS7  2493-2495        CHPTS8  2496-2498     
   CHPTS9  2499-2501        CHPTS10  2502-2504       CHPTS11  2505-2507    
   CHPTS12  2508-2510       CHPTS13  2511-2513       CHPTS14  2514-2516    
   CHPTS15  2517-2519       CHPTS16  2520-2522       CHPTS17  2523-2525    
   CHPTS18  2526-2528       CHPTS19  2529-2531       CHPTS20  2532-2534    
   CHPTS21  2535-2537       CHPTS22  2538-2540       CHPTS23  2541-2543    
   CHPTS24  2544-2546       CHPTS25  2547-2549       CHPTS26  2550-2552    
   CHPTS27  2553-2555       CHPTS28  2556-2558       CHPTS29  2559-2561    
   CHPTS30  2562-2564       CHPTS31  2565-2567       CHPTS32  2568-2570    
   CHPTS33  2571-2573       CHPTS34  2574-2576       CHPTS35  2577-2579    
   CHPTS36  2580-2582       CHPTS37  2583-2585       CHPTS38  2586-2588    
   CHPTS39  2589-2591       CHPTS40  2592-2594       CHPTS41  2595-2597    
   CHPTS42  2598-2600       CHPTS43  2601-2603       CHPTS44  2604-2606    
   CHPTS45  2607-2609       CHPTS46  2610-2612       CHPTS47  2613-2615    
   CHPTS48  2616-2618       CHPTS49  2619-2621       CHPTS50  2622-2624    
   CHPTS51  2625-2627       CHPTS52  2628-2630       CHPTS53  2631-2633    
   CHPTS54  2634-2636       CHPTS55  2637-2639       CHPTS56  2640-2642    
   CHPTS57  2643-2645       CHPTS58  2646-2648       CHPTS59  2649-2651    
   CHPTS60  2652-2654       CHPTS61  2655-2657       CHPTS62  2658-2660    
   CHPTS63  2661-2663       CHPTS64  2664-2666       CHPTS65  2667-2669    
   CHPTS66  2670-2672       CHPTS67  2673-2675       CHPTS68  2676-2678    
   CHPTS69  2679-2681       CHPTS70  2682-2684       CHPTS71  2685-2687    
   CHPTS72  2688-2690       CHPTS73  2691-2693       CHPTS74  2694-2696    
   CHPTS75  2697-2699       CHPTS76  2700-2702       CHPTS77  2703-2705    
   CHPTS78  2706-2708       CHPTS79  2709-2711       CHPTS80  2712-2714    
   CHPTS81  2715-2717       CHPTS82  2718-2720       CHPTS83  2721-2723    
   CHPTS84  2724-2726       CHPTS85  2727-2729       CHPTS86  2730-2732    
   CHPTS87  2733-2735       CHPTS88  2736-2738       CHPTS89  2739-2741    
   CHPTS90  2742-2744       CHPTS91  2745-2747       CHPTS92  2748-2750    
   CHPTS93  2751-2753       CHPTS94  2754-2756       CHPTS95  2757-2759    
   CHPTS96  2760-2762       CHPTS97  2763-2765       CHPTS98  2766-2768    
   CHPTS99  2769-2771       CHPTS100  2772-2774      CHPTS101  2775-2777   
   CHPTS102  2778-2780      CHPTS103  2781-2783      CHPTS104  2784-2786   
   CHPTS105  2787-2789      CHPTS106  2790-2792      CHPTS107  2793-2795   
   CHPTS108  2796-2798      CHPTS109  2799-2801      CHPTS110  2802-2804   
   CHPTS111  2805-2807      CHPTS112  2808-2810      CHOFF1_1  2811-2813   
   CHOFF1_2  2814-2816      CHOFF1_3  2817-2819      CHOFF1_4  2820-2822   
   CHOFF1_5  2823-2825      CHOFF1_6  2826-2828      CHOFF1_7  2829-2831   
   CHOFF1_8  2832-2834      CHOFF1_9  2835-2837      CHOFF1_10  2838-2840  
   CHOFF1_11  2841-2843     CHOFF1_12  2844-2846     CHOFF1_13  2847-2849  
   CHOFF1_14  2850-2852     CHOFF1_15  2853-2855     CHOFF1_16  2856-2858  
   CHOFF1_17  2859-2861     CHOFF1_18  2862-2864     CHOFF1_19  2865-2867  
   CHOFF1_20  2868-2870     CHOFF1_21  2871-2873     CHOFF1_22  2874-2876  
   CHOFF1_23  2877-2879     CHOFF1_24  2880-2882     CHOFF1_25  2883-2885  
   CHOFF1_26  2886-2888     CHOFF1_27  2889-2891     CHOFF1_28  2892-2894  
   CHOFF1_29  2895-2897     CHOFF1_30  2898-2900     CHOFF1_31  2901-2903  
   CHOFF1_32  2904-2906     CHOFF1_33  2907-2909     CHOFF1_34  2910-2912  
   CHOFF1_35  2913-2915     CHOFF1_36  2916-2918     CHOFF1_37  2919-2921  
   CHOFF1_38  2922-2924     CHOFF1_39  2925-2927     CHOFF1_40  2928-2930  
   CHOFF1_41  2931-2933     CHOFF1_42  2934-2936     CHOFF1_43  2937-2939  
   CHOFF1_44  2940-2942     CHOFF1_45  2943-2945     CHOFF1_46  2946-2948  
   CHOFF1_47  2949-2951     CHOFF1_48  2952-2954     CHOFF1_49  2955-2957  
   CHOFF1_50  2958-2960     CHOFF1_51  2961-2963     CHOFF1_52  2964-2966  
   CHOFF1_53  2967-2969     CHOFF1_54  2970-2972     CHOFF1_55  2973-2975  
   CHOFF1_56  2976-2978     CHOFF1_57  2979-2981     CHOFF1_58  2982-2984  
   CHOFF1_59  2985-2987     CHOFF1_60  2988-2990     CHOFF1_61  2991-2993  
   CHOFF1_62  2994-2996     CHOFF1_63  2997-2999     CHOFF1_64  3000-3002  
   CHOFF1_65  3003-3005     CHOFF1_66  3006-3008     CHOFF1_67  3009-3011  
   CHOFF1_68  3012-3014     CHOFF1_69  3015-3017     CHOFF1_70  3018-3020  
   CHOFF1_71  3021-3023     CHOFF1_72  3024-3026     CHOFF1_73  3027-3029  
   CHOFF1_74  3030-3032     CHOFF1_75  3033-3035     CHOFF1_76  3036-3038  
   CHOFF1_77  3039-3041     CHOFF1_78  3042-3044     CHOFF1_79  3045-3047  
   CHOFF1_80  3048-3050     CHOFF1_81  3051-3053     CHOFF1_82  3054-3056  
   CHOFF1_83  3057-3059     CHOFF1_84  3060-3062     CHOFF1_85  3063-3065  
   CHOFF1_86  3066-3068     CHOFF1_87  3069-3071     CHOFF1_88  3072-3074  
   CHOFF1_89  3075-3077     CHOFF1_90  3078-3080     CHOFF1_91  3081-3083  
   CHOFF1_92  3084-3086     CHOFF1_93  3087-3089     CHOFF1_94  3090-3092  
   CHOFF1_95  3093-3095     CHOFF1_96  3096-3098     CHOFF1_97  3099-3101  
   CHOFF1_98  3102-3104     CHOFF1_99  3105-3107     CHOFF1_100  3108-3110 
   CHOFF1_101  3111-3113    CHOFF1_102  3114-3116    CHOFF1_103  3117-3119 
   CHOFF1_104  3120-3122    CHOFF1_105  3123-3125    CHOFF1_106  3126-3128 
   CHOFF1_107  3129-3131    CHOFF1_108  3132-3134    CHOFF1_109  3135-3137 
   CHOFF1_110  3138-3140    CHOFF1_111  3141-3143    CHOFF1_112  3144-3146 
   CHOFF2_1  3147-3149      CHOFF2_2  3150-3152      CHOFF2_3  3153-3155   
   CHOFF2_4  3156-3158      CHOFF2_5  3159-3161      CHOFF2_6  3162-3164   
   CHOFF2_7  3165-3167      CHOFF2_8  3168-3170      CHOFF2_9  3171-3173   
   CHOFF2_10  3174-3176     CHOFF2_11  3177-3179     CHOFF2_12  3180-3182  
   CHOFF2_13  3183-3185     CHOFF2_14  3186-3188     CHOFF2_15  3189-3191  
   CHOFF2_16  3192-3194     CHOFF2_17  3195-3197     CHOFF2_18  3198-3200  
   CHOFF2_19  3201-3203     CHOFF2_20  3204-3206     CHOFF2_21  3207-3209  
   CHOFF2_22  3210-3212     CHOFF2_23  3213-3215     CHOFF2_24  3216-3218  
   CHOFF2_25  3219-3221     CHOFF2_26  3222-3224     CHOFF2_27  3225-3227  
   CHOFF2_28  3228-3230     CHOFF2_29  3231-3233     CHOFF2_30  3234-3236  
   CHOFF2_31  3237-3239     CHOFF2_32  3240-3242     CHOFF2_33  3243-3245  
   CHOFF2_34  3246-3248     CHOFF2_35  3249-3251     CHOFF2_36  3252-3254  
   CHOFF2_37  3255-3257     CHOFF2_38  3258-3260     CHOFF2_39  3261-3263  
   CHOFF2_40  3264-3266     CHOFF2_41  3267-3269     CHOFF2_42  3270-3272  
   CHOFF2_43  3273-3275     CHOFF2_44  3276-3278     CHOFF2_45  3279-3281  
   CHOFF2_46  3282-3284     CHOFF2_47  3285-3287     CHOFF2_48  3288-3290  
   CHOFF2_49  3291-3293     CHOFF2_50  3294-3296     CHOFF2_51  3297-3299  
   CHOFF2_52  3300-3302     CHOFF2_53  3303-3305     CHOFF2_54  3306-3308  
   CHOFF2_55  3309-3311     CHOFF2_56  3312-3314     CHOFF2_57  3315-3317  
   CHOFF2_58  3318-3320     CHOFF2_59  3321-3323     CHOFF2_60  3324-3326  
   CHOFF2_61  3327-3329     CHOFF2_62  3330-3332     CHOFF2_63  3333-3335  
   CHOFF2_64  3336-3338     CHOFF2_65  3339-3341     CHOFF2_66  3342-3344  
   CHOFF2_67  3345-3347     CHOFF2_68  3348-3350     CHOFF2_69  3351-3353  
   CHOFF2_70  3354-3356     CHOFF2_71  3357-3359     CHOFF2_72  3360-3362  
   CHOFF2_73  3363-3365     CHOFF2_74  3366-3368     CHOFF2_75  3369-3371  
   CHOFF2_76  3372-3374     CHOFF2_77  3375-3377     CHOFF2_78  3378-3380  
   CHOFF2_79  3381-3383     CHOFF2_80  3384-3386     CHOFF2_81  3387-3389  
   CHOFF2_82  3390-3392     CHOFF2_83  3393-3395     CHOFF2_84  3396-3398  
   CHOFF2_85  3399-3401     CHOFF2_86  3402-3404     CHOFF2_87  3405-3407  
   CHOFF2_88  3408-3410     CHOFF2_89  3411-3413     CHOFF2_90  3414-3416  
   CHOFF2_91  3417-3419     CHOFF2_92  3420-3422     CHOFF2_93  3423-3425  
   CHOFF2_94  3426-3428     CHOFF2_95  3429-3431     CHOFF2_96  3432-3434  
   CHOFF2_97  3435-3437     CHOFF2_98  3438-3440     CHOFF2_99  3441-3443  
   CHOFF2_100  3444-3446    CHOFF2_101  3447-3449    CHOFF2_102  3450-3452 
   CHOFF2_103  3453-3455    CHOFF2_104  3456-3458    CHOFF2_105  3459-3461 
   CHOFF2_106  3462-3464    CHOFF2_107  3465-3467    CHOFF2_108  3468-3470 
   CHOFF2_109  3471-3473    CHOFF2_110  3474-3476    CHOFF2_111  3477-3479 
   CHOFF2_112  3480-3482    CHOFF3_1  3483-3485      CHOFF3_2  3486-3488   
   CHOFF3_3  3489-3491      CHOFF3_4  3492-3494      CHOFF3_5  3495-3497   
   CHOFF3_6  3498-3500      CHOFF3_7  3501-3503      CHOFF3_8  3504-3506   
   CHOFF3_9  3507-3509      CHOFF3_10  3510-3512     CHOFF3_11  3513-3515  
   CHOFF3_12  3516-3518     CHOFF3_13  3519-3521     CHOFF3_14  3522-3524  
   CHOFF3_15  3525-3527     CHOFF3_16  3528-3530     CHOFF3_17  3531-3533  
   CHOFF3_18  3534-3536     CHOFF3_19  3537-3539     CHOFF3_20  3540-3542  
   CHOFF3_21  3543-3545     CHOFF3_22  3546-3548     CHOFF3_23  3549-3551  
   CHOFF3_24  3552-3554     CHOFF3_25  3555-3557     CHOFF3_26  3558-3560  
   CHOFF3_27  3561-3563     CHOFF3_28  3564-3566     CHOFF3_29  3567-3569  
   CHOFF3_30  3570-3572     CHOFF3_31  3573-3575     CHOFF3_32  3576-3578  
   CHOFF3_33  3579-3581     CHOFF3_34  3582-3584     CHOFF3_35  3585-3587  
   CHOFF3_36  3588-3590     CHOFF3_37  3591-3593     CHOFF3_38  3594-3596  
   CHOFF3_39  3597-3599     CHOFF3_40  3600-3602     CHOFF3_41  3603-3605  
   CHOFF3_42  3606-3608     CHOFF3_43  3609-3611     CHOFF3_44  3612-3614  
   CHOFF3_45  3615-3617     CHOFF3_46  3618-3620     CHOFF3_47  3621-3623  
   CHOFF3_48  3624-3626     CHOFF3_49  3627-3629     CHOFF3_50  3630-3632  
   CHOFF3_51  3633-3635     CHOFF3_52  3636-3638     CHOFF3_53  3639-3641  
   CHOFF3_54  3642-3644     CHOFF3_55  3645-3647     CHOFF3_56  3648-3650  
   CHOFF3_57  3651-3653     CHOFF3_58  3654-3656     CHOFF3_59  3657-3659  
   CHOFF3_60  3660-3662     CHOFF3_61  3663-3665     CHOFF3_62  3666-3668  
   CHOFF3_63  3669-3671     CHOFF3_64  3672-3674     CHOFF3_65  3675-3677  
   CHOFF3_66  3678-3680     CHOFF3_67  3681-3683     CHOFF3_68  3684-3686  
   CHOFF3_69  3687-3689     CHOFF3_70  3690-3692     CHOFF3_71  3693-3695  
   CHOFF3_72  3696-3698     CHOFF3_73  3699-3701     CHOFF3_74  3702-3704  
   CHOFF3_75  3705-3707     CHOFF3_76  3708-3710     CHOFF3_77  3711-3713  
   CHOFF3_78  3714-3716     CHOFF3_79  3717-3719     CHOFF3_80  3720-3722  
   CHOFF3_81  3723-3725     CHOFF3_82  3726-3728     CHOFF3_83  3729-3731  
   CHOFF3_84  3732-3734     CHOFF3_85  3735-3737     CHOFF3_86  3738-3740  
   CHOFF3_87  3741-3743     CHOFF3_88  3744-3746     CHOFF3_89  3747-3749  
   CHOFF3_90  3750-3752     CHOFF3_91  3753-3755     CHOFF3_92  3756-3758  
   CHOFF3_93  3759-3761     CHOFF3_94  3762-3764     CHOFF3_95  3765-3767  
   CHOFF3_96  3768-3770     CHOFF3_97  3771-3773     CHOFF3_98  3774-3776  
   CHOFF3_99  3777-3779     CHOFF3_100  3780-3782    CHOFF3_101  3783-3785 
   CHOFF3_102  3786-3788    CHOFF3_103  3789-3791    CHOFF3_104  3792-3794 
   CHOFF3_105  3795-3797    CHOFF3_106  3798-3800    CHOFF3_107  3801-3803 
   CHOFF3_108  3804-3806    CHOFF3_109  3807-3809    CHOFF3_110  3810-3812 
   CHOFF3_111  3813-3815    CHOFF3_112  3816-3818    CHOFF4_1  3819-3821   
   CHOFF4_2  3822-3824      CHOFF4_3  3825-3827      CHOFF4_4  3828-3830   
   CHOFF4_5  3831-3833      CHOFF4_6  3834-3836      CHOFF4_7  3837-3839   
   CHOFF4_8  3840-3842      CHOFF4_9  3843-3845      CHOFF4_10  3846-3848  
   CHOFF4_11  3849-3851     CHOFF4_12  3852-3854     CHOFF4_13  3855-3857  
   CHOFF4_14  3858-3860     CHOFF4_15  3861-3863     CHOFF4_16  3864-3866  
   CHOFF4_17  3867-3869     CHOFF4_18  3870-3872     CHOFF4_19  3873-3875  
   CHOFF4_20  3876-3878     CHOFF4_21  3879-3881     CHOFF4_22  3882-3884  
   CHOFF4_23  3885-3887     CHOFF4_24  3888-3890     CHOFF4_25  3891-3893  
   CHOFF4_26  3894-3896     CHOFF4_27  3897-3899     CHOFF4_28  3900-3902  
   CHOFF4_29  3903-3905     CHOFF4_30  3906-3908     CHOFF4_31  3909-3911  
   CHOFF4_32  3912-3914     CHOFF4_33  3915-3917     CHOFF4_34  3918-3920  
   CHOFF4_35  3921-3923     CHOFF4_36  3924-3926     CHOFF4_37  3927-3929  
   CHOFF4_38  3930-3932     CHOFF4_39  3933-3935     CHOFF4_40  3936-3938  
   CHOFF4_41  3939-3941     CHOFF4_42  3942-3944     CHOFF4_43  3945-3947  
   CHOFF4_44  3948-3950     CHOFF4_45  3951-3953     CHOFF4_46  3954-3956  
   CHOFF4_47  3957-3959     CHOFF4_48  3960-3962     CHOFF4_49  3963-3965  
   CHOFF4_50  3966-3968     CHOFF4_51  3969-3971     CHOFF4_52  3972-3974  
   CHOFF4_53  3975-3977     CHOFF4_54  3978-3980     CHOFF4_55  3981-3983  
   CHOFF4_56  3984-3986     CHOFF4_57  3987-3989     CHOFF4_58  3990-3992  
   CHOFF4_59  3993-3995     CHOFF4_60  3996-3998     CHOFF4_61  3999-4001  
   CHOFF4_62  4002-4004     CHOFF4_63  4005-4007     CHOFF4_64  4008-4010  
   CHOFF4_65  4011-4013     CHOFF4_66  4014-4016     CHOFF4_67  4017-4019  
   CHOFF4_68  4020-4022     CHOFF4_69  4023-4025     CHOFF4_70  4026-4028  
   CHOFF4_71  4029-4031     CHOFF4_72  4032-4034     CHOFF4_73  4035-4037  
   CHOFF4_74  4038-4040     CHOFF4_75  4041-4043     CHOFF4_76  4044-4046  
   CHOFF4_77  4047-4049     CHOFF4_78  4050-4052     CHOFF4_79  4053-4055  
   CHOFF4_80  4056-4058     CHOFF4_81  4059-4061     CHOFF4_82  4062-4064  
   CHOFF4_83  4065-4067     CHOFF4_84  4068-4070     CHOFF4_85  4071-4073  
   CHOFF4_86  4074-4076     CHOFF4_87  4077-4079     CHOFF4_88  4080-4082  
   CHOFF4_89  4083-4085     CHOFF4_90  4086-4088     CHOFF4_91  4089-4091  
   CHOFF4_92  4092-4094     CHOFF4_93  4095-4097     CHOFF4_94  4098-4100  
   CHOFF4_95  4101-4103     CHOFF4_96  4104-4106     CHOFF4_97  4107-4109  
   CHOFF4_98  4110-4112     CHOFF4_99  4113-4115     CHOFF4_100  4116-4118 
   CHOFF4_101  4119-4121    CHOFF4_102  4122-4124    CHOFF4_103  4125-4127 
   CHOFF4_104  4128-4130    CHOFF4_105  4131-4133    CHOFF4_106  4134-4136 
   CHOFF4_107  4137-4139    CHOFF4_108  4140-4142    CHOFF4_109  4143-4145 
   CHOFF4_110  4146-4148    CHOFF4_111  4149-4151    CHOFF4_112  4152-4154 
   CHOFF5_1  4155-4157      CHOFF5_2  4158-4160      CHOFF5_3  4161-4163   
   CHOFF5_4  4164-4166      CHOFF5_5  4167-4169      CHOFF5_6  4170-4172   
   CHOFF5_7  4173-4175      CHOFF5_8  4176-4178      CHOFF5_9  4179-4181   
   CHOFF5_10  4182-4184     CHOFF5_11  4185-4187     CHOFF5_12  4188-4190  
   CHOFF5_13  4191-4193     CHOFF5_14  4194-4196     CHOFF5_15  4197-4199  
   CHOFF5_16  4200-4202     CHOFF5_17  4203-4205     CHOFF5_18  4206-4208  
   CHOFF5_19  4209-4211     CHOFF5_20  4212-4214     CHOFF5_21  4215-4217  
   CHOFF5_22  4218-4220     CHOFF5_23  4221-4223     CHOFF5_24  4224-4226  
   CHOFF5_25  4227-4229     CHOFF5_26  4230-4232     CHOFF5_27  4233-4235  
   CHOFF5_28  4236-4238     CHOFF5_29  4239-4241     CHOFF5_30  4242-4244  
   CHOFF5_31  4245-4247     CHOFF5_32  4248-4250     CHOFF5_33  4251-4253  
   CHOFF5_34  4254-4256     CHOFF5_35  4257-4259     CHOFF5_36  4260-4262  
   CHOFF5_37  4263-4265     CHOFF5_38  4266-4268     CHOFF5_39  4269-4271  
   CHOFF5_40  4272-4274     CHOFF5_41  4275-4277     CHOFF5_42  4278-4280  
   CHOFF5_43  4281-4283     CHOFF5_44  4284-4286     CHOFF5_45  4287-4289  
   CHOFF5_46  4290-4292     CHOFF5_47  4293-4295     CHOFF5_48  4296-4298  
   CHOFF5_49  4299-4301     CHOFF5_50  4302-4304     CHOFF5_51  4305-4307  
   CHOFF5_52  4308-4310     CHOFF5_53  4311-4313     CHOFF5_54  4314-4316  
   CHOFF5_55  4317-4319     CHOFF5_56  4320-4322     CHOFF5_57  4323-4325  
   CHOFF5_58  4326-4328     CHOFF5_59  4329-4331     CHOFF5_60  4332-4334  
   CHOFF5_61  4335-4337     CHOFF5_62  4338-4340     CHOFF5_63  4341-4343  
   CHOFF5_64  4344-4346     CHOFF5_65  4347-4349     CHOFF5_66  4350-4352  
   CHOFF5_67  4353-4355     CHOFF5_68  4356-4358     CHOFF5_69  4359-4361  
   CHOFF5_70  4362-4364     CHOFF5_71  4365-4367     CHOFF5_72  4368-4370  
   CHOFF5_73  4371-4373     CHOFF5_74  4374-4376     CHOFF5_75  4377-4379  
   CHOFF5_76  4380-4382     CHOFF5_77  4383-4385     CHOFF5_78  4386-4388  
   CHOFF5_79  4389-4391     CHOFF5_80  4392-4394     CHOFF5_81  4395-4397  
   CHOFF5_82  4398-4400     CHOFF5_83  4401-4403     CHOFF5_84  4404-4406  
   CHOFF5_85  4407-4409     CHOFF5_86  4410-4412     CHOFF5_87  4413-4415  
   CHOFF5_88  4416-4418     CHOFF5_89  4419-4421     CHOFF5_90  4422-4424  
   CHOFF5_91  4425-4427     CHOFF5_92  4428-4430     CHOFF5_93  4431-4433  
   CHOFF5_94  4434-4436     CHOFF5_95  4437-4439     CHOFF5_96  4440-4442  
   CHOFF5_97  4443-4445     CHOFF5_98  4446-4448     CHOFF5_99  4449-4451  
   CHOFF5_100  4452-4454    CHOFF5_101  4455-4457    CHOFF5_102  4458-4460 
   CHOFF5_103  4461-4463    CHOFF5_104  4464-4466    CHOFF5_105  4467-4469 
   CHOFF5_106  4470-4472    CHOFF5_107  4473-4475    CHOFF5_108  4476-4478 
   CHOFF5_109  4479-4481    CHOFF5_110  4482-4484    CHOFF5_111  4485-4487 
   CHOFF5_112  4488-4490    CHOFF6_1  4491-4493      CHOFF6_2  4494-4496   
   CHOFF6_3  4497-4499      CHOFF6_4  4500-4502      CHOFF6_5  4503-4505   
   CHOFF6_6  4506-4508      CHOFF6_7  4509-4511      CHOFF6_8  4512-4514   
   CHOFF6_9  4515-4517      CHOFF6_10  4518-4520     CHOFF6_11  4521-4523  
   CHOFF6_12  4524-4526     CHOFF6_13  4527-4529     CHOFF6_14  4530-4532  
   CHOFF6_15  4533-4535     CHOFF6_16  4536-4538     CHOFF6_17  4539-4541  
   CHOFF6_18  4542-4544     CHOFF6_19  4545-4547     CHOFF6_20  4548-4550  
   CHOFF6_21  4551-4553     CHOFF6_22  4554-4556     CHOFF6_23  4557-4559  
   CHOFF6_24  4560-4562     CHOFF6_25  4563-4565     CHOFF6_26  4566-4568  
   CHOFF6_27  4569-4571     CHOFF6_28  4572-4574     CHOFF6_29  4575-4577  
   CHOFF6_30  4578-4580     CHOFF6_31  4581-4583     CHOFF6_32  4584-4586  
   CHOFF6_33  4587-4589     CHOFF6_34  4590-4592     CHOFF6_35  4593-4595  
   CHOFF6_36  4596-4598     CHOFF6_37  4599-4601     CHOFF6_38  4602-4604  
   CHOFF6_39  4605-4607     CHOFF6_40  4608-4610     CHOFF6_41  4611-4613  
   CHOFF6_42  4614-4616     CHOFF6_43  4617-4619     CHOFF6_44  4620-4622  
   CHOFF6_45  4623-4625     CHOFF6_46  4626-4628     CHOFF6_47  4629-4631  
   CHOFF6_48  4632-4634     CHOFF6_49  4635-4637     CHOFF6_50  4638-4640  
   CHOFF6_51  4641-4643     CHOFF6_52  4644-4646     CHOFF6_53  4647-4649  
   CHOFF6_54  4650-4652     CHOFF6_55  4653-4655     CHOFF6_56  4656-4658  
   CHOFF6_57  4659-4661     CHOFF6_58  4662-4664     CHOFF6_59  4665-4667  
   CHOFF6_60  4668-4670     CHOFF6_61  4671-4673     CHOFF6_62  4674-4676  
   CHOFF6_63  4677-4679     CHOFF6_64  4680-4682     CHOFF6_65  4683-4685  
   CHOFF6_66  4686-4688     CHOFF6_67  4689-4691     CHOFF6_68  4692-4694  
   CHOFF6_69  4695-4697     CHOFF6_70  4698-4700     CHOFF6_71  4701-4703  
   CHOFF6_72  4704-4706     CHOFF6_73  4707-4709     CHOFF6_74  4710-4712  
   CHOFF6_75  4713-4715     CHOFF6_76  4716-4718     CHOFF6_77  4719-4721  
   CHOFF6_78  4722-4724     CHOFF6_79  4725-4727     CHOFF6_80  4728-4730  
   CHOFF6_81  4731-4733     CHOFF6_82  4734-4736     CHOFF6_83  4737-4739  
   CHOFF6_84  4740-4742     CHOFF6_85  4743-4745     CHOFF6_86  4746-4748  
   CHOFF6_87  4749-4751     CHOFF6_88  4752-4754     CHOFF6_89  4755-4757  
   CHOFF6_90  4758-4760     CHOFF6_91  4761-4763     CHOFF6_92  4764-4766  
   CHOFF6_93  4767-4769     CHOFF6_94  4770-4772     CHOFF6_95  4773-4775  
   CHOFF6_96  4776-4778     CHOFF6_97  4779-4781     CHOFF6_98  4782-4784  
   CHOFF6_99  4785-4787     CHOFF6_100  4788-4790    CHOFF6_101  4791-4793 
   CHOFF6_102  4794-4796    CHOFF6_103  4797-4799    CHOFF6_104  4800-4802 
   CHOFF6_105  4803-4805    CHOFF6_106  4806-4808    CHOFF6_107  4809-4811 
   CHOFF6_108  4812-4814    CHOFF6_109  4815-4817    CHOFF6_110  4818-4820 
   CHOFF6_111  4821-4823    CHOFF6_112  4824-4826    CHOFF7_1  4827-4829   
   CHOFF7_2  4830-4832      CHOFF7_3  4833-4835      CHOFF7_4  4836-4838   
   CHOFF7_5  4839-4841      CHOFF7_6  4842-4844      CHOFF7_7  4845-4847   
   CHOFF7_8  4848-4850      CHOFF7_9  4851-4853      CHOFF7_10  4854-4856  
   CHOFF7_11  4857-4859     CHOFF7_12  4860-4862     CHOFF7_13  4863-4865  
   CHOFF7_14  4866-4868     CHOFF7_15  4869-4871     CHOFF7_16  4872-4874  
   CHOFF7_17  4875-4877     CHOFF7_18  4878-4880     CHOFF7_19  4881-4883  
   CHOFF7_20  4884-4886     CHOFF7_21  4887-4889     CHOFF7_22  4890-4892  
   CHOFF7_23  4893-4895     CHOFF7_24  4896-4898     CHOFF7_25  4899-4901  
   CHOFF7_26  4902-4904     CHOFF7_27  4905-4907     CHOFF7_28  4908-4910  
   CHOFF7_29  4911-4913     CHOFF7_30  4914-4916     CHOFF7_31  4917-4919  
   CHOFF7_32  4920-4922     CHOFF7_33  4923-4925     CHOFF7_34  4926-4928  
   CHOFF7_35  4929-4931     CHOFF7_36  4932-4934     CHOFF7_37  4935-4937  
   CHOFF7_38  4938-4940     CHOFF7_39  4941-4943     CHOFF7_40  4944-4946  
   CHOFF7_41  4947-4949     CHOFF7_42  4950-4952     CHOFF7_43  4953-4955  
   CHOFF7_44  4956-4958     CHOFF7_45  4959-4961     CHOFF7_46  4962-4964  
   CHOFF7_47  4965-4967     CHOFF7_48  4968-4970     CHOFF7_49  4971-4973  
   CHOFF7_50  4974-4976     CHOFF7_51  4977-4979     CHOFF7_52  4980-4982  
   CHOFF7_53  4983-4985     CHOFF7_54  4986-4988     CHOFF7_55  4989-4991  
   CHOFF7_56  4992-4994     CHOFF7_57  4995-4997     CHOFF7_58  4998-5000  
   CHOFF7_59  5001-5003     CHOFF7_60  5004-5006     CHOFF7_61  5007-5009  
   CHOFF7_62  5010-5012     CHOFF7_63  5013-5015     CHOFF7_64  5016-5018  
   CHOFF7_65  5019-5021     CHOFF7_66  5022-5024     CHOFF7_67  5025-5027  
   CHOFF7_68  5028-5030     CHOFF7_69  5031-5033     CHOFF7_70  5034-5036  
   CHOFF7_71  5037-5039     CHOFF7_72  5040-5042     CHOFF7_73  5043-5045  
   CHOFF7_74  5046-5048     CHOFF7_75  5049-5051     CHOFF7_76  5052-5054  
   CHOFF7_77  5055-5057     CHOFF7_78  5058-5060     CHOFF7_79  5061-5063  
   CHOFF7_80  5064-5066     CHOFF7_81  5067-5069     CHOFF7_82  5070-5072  
   CHOFF7_83  5073-5075     CHOFF7_84  5076-5078     CHOFF7_85  5079-5081  
   CHOFF7_86  5082-5084     CHOFF7_87  5085-5087     CHOFF7_88  5088-5090  
   CHOFF7_89  5091-5093     CHOFF7_90  5094-5096     CHOFF7_91  5097-5099  
   CHOFF7_92  5100-5102     CHOFF7_93  5103-5105     CHOFF7_94  5106-5108  
   CHOFF7_95  5109-5111     CHOFF7_96  5112-5114     CHOFF7_97  5115-5117  
   CHOFF7_98  5118-5120     CHOFF7_99  5121-5123     CHOFF7_100  5124-5126 
   CHOFF7_101  5127-5129    CHOFF7_102  5130-5132    CHOFF7_103  5133-5135 
   CHOFF7_104  5136-5138    CHOFF7_105  5139-5141    CHOFF7_106  5142-5144 
   CHOFF7_107  5145-5147    CHOFF7_108  5148-5150    CHOFF7_109  5151-5153 
   CHOFF7_110  5154-5156    CHOFF7_111  5157-5159    CHOFF7_112  5160-5162 
   CHOFF8_1  5163-5165      CHOFF8_2  5166-5168      CHOFF8_3  5169-5171   
   CHOFF8_4  5172-5174      CHOFF8_5  5175-5177      CHOFF8_6  5178-5180   
   CHOFF8_7  5181-5183      CHOFF8_8  5184-5186      CHOFF8_9  5187-5189   
   CHOFF8_10  5190-5192     CHOFF8_11  5193-5195     CHOFF8_12  5196-5198  
   CHOFF8_13  5199-5201     CHOFF8_14  5202-5204     CHOFF8_15  5205-5207  
   CHOFF8_16  5208-5210     CHOFF8_17  5211-5213     CHOFF8_18  5214-5216  
   CHOFF8_19  5217-5219     CHOFF8_20  5220-5222     CHOFF8_21  5223-5225  
   CHOFF8_22  5226-5228     CHOFF8_23  5229-5231     CHOFF8_24  5232-5234  
   CHOFF8_25  5235-5237     CHOFF8_26  5238-5240     CHOFF8_27  5241-5243  
   CHOFF8_28  5244-5246     CHOFF8_29  5247-5249     CHOFF8_30  5250-5252  
   CHOFF8_31  5253-5255     CHOFF8_32  5256-5258     CHOFF8_33  5259-5261  
   CHOFF8_34  5262-5264     CHOFF8_35  5265-5267     CHOFF8_36  5268-5270  
   CHOFF8_37  5271-5273     CHOFF8_38  5274-5276     CHOFF8_39  5277-5279  
   CHOFF8_40  5280-5282     CHOFF8_41  5283-5285     CHOFF8_42  5286-5288  
   CHOFF8_43  5289-5291     CHOFF8_44  5292-5294     CHOFF8_45  5295-5297  
   CHOFF8_46  5298-5300     CHOFF8_47  5301-5303     CHOFF8_48  5304-5306  
   CHOFF8_49  5307-5309     CHOFF8_50  5310-5312     CHOFF8_51  5313-5315  
   CHOFF8_52  5316-5318     CHOFF8_53  5319-5321     CHOFF8_54  5322-5324  
   CHOFF8_55  5325-5327     CHOFF8_56  5328-5330     CHOFF8_57  5331-5333  
   CHOFF8_58  5334-5336     CHOFF8_59  5337-5339     CHOFF8_60  5340-5342  
   CHOFF8_61  5343-5345     CHOFF8_62  5346-5348     CHOFF8_63  5349-5351  
   CHOFF8_64  5352-5354     CHOFF8_65  5355-5357     CHOFF8_66  5358-5360  
   CHOFF8_67  5361-5363     CHOFF8_68  5364-5366     CHOFF8_69  5367-5369  
   CHOFF8_70  5370-5372     CHOFF8_71  5373-5375     CHOFF8_72  5376-5378  
   CHOFF8_73  5379-5381     CHOFF8_74  5382-5384     CHOFF8_75  5385-5387  
   CHOFF8_76  5388-5390     CHOFF8_77  5391-5393     CHOFF8_78  5394-5396  
   CHOFF8_79  5397-5399     CHOFF8_80  5400-5402     CHOFF8_81  5403-5405  
   CHOFF8_82  5406-5408     CHOFF8_83  5409-5411     CHOFF8_84  5412-5414  
   CHOFF8_85  5415-5417     CHOFF8_86  5418-5420     CHOFF8_87  5421-5423  
   CHOFF8_88  5424-5426     CHOFF8_89  5427-5429     CHOFF8_90  5430-5432  
   CHOFF8_91  5433-5435     CHOFF8_92  5436-5438     CHOFF8_93  5439-5441  
   CHOFF8_94  5442-5444     CHOFF8_95  5445-5447     CHOFF8_96  5448-5450  
   CHOFF8_97  5451-5453     CHOFF8_98  5454-5456     CHOFF8_99  5457-5459  
   CHOFF8_100  5460-5462    CHOFF8_101  5463-5465    CHOFF8_102  5466-5468 
   CHOFF8_103  5469-5471    CHOFF8_104  5472-5474    CHOFF8_105  5475-5477 
   CHOFF8_106  5478-5480    CHOFF8_107  5481-5483    CHOFF8_108  5484-5486 
   CHOFF8_109  5487-5489    CHOFF8_110  5490-5492    CHOFF8_111  5493-5495 
   CHOFF8_112  5496-5498    CHFED1  5499-5501        CHFED2  5502-5504     
   CHFED3  5505-5507        CHFED4  5508-5510        CHFED5  5511-5513     
   CHFED6  5514-5516        CHFED7  5517-5519        CHFED8  5520-5522     
   CHFED9  5523-5525        CHFED10  5526-5528       CHFED11  5529-5531    
   CHFED12  5532-5534       CHFED13  5535-5537       CHFED14  5538-5540    
   CHFED15  5541-5543       CHFED16  5544-5546       CHFED17  5547-5549    
   CHFED18  5550-5552       CHFED19  5553-5555       CHFED20  5556-5558    
   CHFED21  5559-5561       CHFED22  5562-5564       CHFED23  5565-5567    
   CHFED24  5568-5570       CHFED25  5571-5573       CHFED26  5574-5576    
   CHFED27  5577-5579       CHFED28  5580-5582       CHFED29  5583-5585    
   CHFED30  5586-5588       CHFED31  5589-5591       CHFED32  5592-5594    
   CHFED33  5595-5597       CHFED34  5598-5600       CHFED35  5601-5603    
   CHFED36  5604-5606       CHFED37  5607-5609       CHFED38  5610-5612    
   CHFED39  5613-5615       CHFED40  5616-5618       CHFED41  5619-5621    
   CHFED42  5622-5624       CHFED43  5625-5627       CHFED44  5628-5630    
   CHFED45  5631-5633       CHFED46  5634-5636       CHFED47  5637-5639    
   CHFED48  5640-5642       CHFED49  5643-5645       CHFED50  5646-5648    
   CHFED51  5649-5651       CHFED52  5652-5654       CHFED53  5655-5657    
   CHFED54  5658-5660       CHFED55  5661-5663       CHFED56  5664-5666    
   CHFED57  5667-5669       CHFED58  5670-5672       CHFED59  5673-5675    
   CHFED60  5676-5678       CHFED61  5679-5681       CHFED62  5682-5684    
   CHFED63  5685-5687       CHFED64  5688-5690       CHFED65  5691-5693    
   CHFED66  5694-5696       CHFED67  5697-5699       CHFED68  5700-5702    
   CHFED69  5703-5705       CHFED70  5706-5708       CHFED71  5709-5711    
   CHFED72  5712-5714       CHFED73  5715-5717       CHFED74  5718-5720    
   CHFED75  5721-5723       CHFED76  5724-5726       CHFED77  5727-5729    
   CHFED78  5730-5732       CHFED79  5733-5735       CHFED80  5736-5738    
   CHFED81  5739-5741       CHFED82  5742-5744       CHFED83  5745-5747    
   CHFED84  5748-5750       CHFED85  5751-5753       CHFED86  5754-5756    
   CHFED87  5757-5759       CHFED88  5760-5762       CHFED89  5763-5765    
   CHFED90  5766-5768       CHFED91  5769-5771       CHFED92  5772-5774    
   CHFED93  5775-5777       CHFED94  5778-5780       CHFED95  5781-5783    
   CHFED96  5784-5786       CHFED97  5787-5789       CHFED98  5790-5792    
   CHFED99  5793-5795       CHFED100  5796-5798      CHFED101  5799-5801   
   CHFED102  5802-5804      CHFED103  5805-5807      CHFED104  5808-5810   
   CHFED105  5811-5813      CHFED106  5814-5816      CHFED107  5817-5819   
   CHFED108  5820-5822      CHFED109  5823-5825      CHFED110  5826-5828   
   CHFED111  5829-5831      CHFED112  5832-5834      CHTRIB1  5835-5837    
   CHTRIB2  5838-5840       CHTRIB3  5841-5843       CHTRIB4  5844-5846    
   CHTRIB5  5847-5849       CHTRIB6  5850-5852       CHTRIB7  5853-5855    
   CHTRIB8  5856-5858       CHTRIB9  5859-5861       CHTRIB10  5862-5864   
   CHTRIB11  5865-5867      CHTRIB12  5868-5870      CHTRIB13  5871-5873   
   CHTRIB14  5874-5876      CHTRIB15  5877-5879      CHTRIB16  5880-5882   
   CHTRIB17  5883-5885      CHTRIB18  5886-5888      CHTRIB19  5889-5891   
   CHTRIB20  5892-5894      CHTRIB21  5895-5897      CHTRIB22  5898-5900   
   CHTRIB23  5901-5903      CHTRIB24  5904-5906      CHTRIB25  5907-5909   
   CHTRIB26  5910-5912      CHTRIB27  5913-5915      CHTRIB28  5916-5918   
   CHTRIB29  5919-5921      CHTRIB30  5922-5924      CHTRIB31  5925-5927   
   CHTRIB32  5928-5930      CHTRIB33  5931-5933      CHTRIB34  5934-5936   
   CHTRIB35  5937-5939      CHTRIB36  5940-5942      CHTRIB37  5943-5945   
   CHTRIB38  5946-5948      CHTRIB39  5949-5951      CHTRIB40  5952-5954   
   CHTRIB41  5955-5957      CHTRIB42  5958-5960      CHTRIB43  5961-5963   
   CHTRIB44  5964-5966      CHTRIB45  5967-5969      CHTRIB46  5970-5972   
   CHTRIB47  5973-5975      CHTRIB48  5976-5978      CHTRIB49  5979-5981   
   CHTRIB50  5982-5984      CHTRIB51  5985-5987      CHTRIB52  5988-5990   
   CHTRIB53  5991-5993      CHTRIB54  5994-5996      CHTRIB55  5997-5999   
   CHTRIB56  6000-6002      CHTRIB57  6003-6005      CHTRIB58  6006-6008   
   CHTRIB59  6009-6011      CHTRIB60  6012-6014      CHTRIB61  6015-6017   
   CHTRIB62  6018-6020      CHTRIB63  6021-6023      CHTRIB64  6024-6026   
   CHTRIB65  6027-6029      CHTRIB66  6030-6032      CHTRIB67  6033-6035   
   CHTRIB68  6036-6038      CHTRIB69  6039-6041      CHTRIB70  6042-6044   
   CHTRIB71  6045-6047      CHTRIB72  6048-6050      CHTRIB73  6051-6053   
   CHTRIB74  6054-6056      CHTRIB75  6057-6059      CHTRIB76  6060-6062   
   CHTRIB77  6063-6065      CHTRIB78  6066-6068      CHTRIB79  6069-6071   
   CHTRIB80  6072-6074      CHTRIB81  6075-6077      CHTRIB82  6078-6080   
   CHTRIB83  6081-6083      CHTRIB84  6084-6086      CHTRIB85  6087-6089   
   CHTRIB86  6090-6092      CHTRIB87  6093-6095      CHTRIB88  6096-6098   
   CHTRIB89  6099-6101      CHTRIB90  6102-6104      CHTRIB91  6105-6107   
   CHTRIB92  6108-6110      CHTRIB93  6111-6113      CHTRIB94  6114-6116   
   CHTRIB95  6117-6119      CHTRIB96  6120-6122      CHTRIB97  6123-6125   
   CHTRIB98  6126-6128      CHTRIB99  6129-6131      CHTRIB100  6132-6134  
   CHTRIB101  6135-6137     CHTRIB102  6138-6140     CHTRIB103  6141-6143  
   CHTRIB104  6144-6146     CHTRIB105  6147-6149     CHTRIB106  6150-6152  
   CHTRIB107  6153-6155     CHTRIB108  6156-6158     CHTRIB109  6159-6161  
   CHTRIB110  6162-6164     CHTRIB111  6165-6167     CHTRIB112  6168-6170  
   CHAGE1  6171-6173        CHAGE2  6174-6176        CHAGE3  6177-6179     
   CHAGE4  6180-6182        CHAGE5  6183-6185        CHAGE6  6186-6188     
   CHAGE7  6189-6191        CHAGE8  6192-6194        CHAGE9  6195-6197     
   CHAGE10  6198-6200       CHAGE11  6201-6203       CHAGE12  6204-6206    
   CHAGE13  6207-6209       CHAGE14  6210-6212       CHAGE15  6213-6215    
   CHAGE16  6216-6218       CHAGE17  6219-6221       CHAGE18  6222-6224    
   CHAGE19  6225-6227       CHAGE20  6228-6230       CHAGE21  6231-6233    
   CHAGE22  6234-6236       CHAGE23  6237-6239       CHAGE24  6240-6242    
   CHAGE25  6243-6245       CHAGE26  6246-6248       CHAGE27  6249-6251    
   CHAGE28  6252-6254       CHAGE29  6255-6257       CHAGE30  6258-6260    
   CHAGE31  6261-6263       CHAGE32  6264-6266       CHAGE33  6267-6269    
   CHAGE34  6270-6272       CHAGE35  6273-6275       CHAGE36  6276-6278    
   CHAGE37  6279-6281       CHAGE38  6282-6284       CHAGE39  6285-6287    
   CHAGE40  6288-6290       CHAGE41  6291-6293       CHAGE42  6294-6296    
   CHAGE43  6297-6299       CHAGE44  6300-6302       CHAGE45  6303-6305    
   CHAGE46  6306-6308       CHAGE47  6309-6311       CHAGE48  6312-6314    
   CHAGE49  6315-6317       CHAGE50  6318-6320       CHAGE51  6321-6323    
   CHAGE52  6324-6326       CHAGE53  6327-6329       CHAGE54  6330-6332    
   CHAGE55  6333-6335       CHAGE56  6336-6338       CHAGE57  6339-6341    
   CHAGE58  6342-6344       CHAGE59  6345-6347       CHAGE60  6348-6350    
   CHAGE61  6351-6353       CHAGE62  6354-6356       CHAGE63  6357-6359    
   CHAGE64  6360-6362       CHAGE65  6363-6365       CHAGE66  6366-6368    
   CHAGE67  6369-6371       CHAGE68  6372-6374       CHAGE69  6375-6377    
   CHAGE70  6378-6380       CHAGE71  6381-6383       CHAGE72  6384-6386    
   CHAGE73  6387-6389       CHAGE74  6390-6392       CHAGE75  6393-6395    
   CHAGE76  6396-6398       CHAGE77  6399-6401       CHAGE78  6402-6404    
   CHAGE79  6405-6407       CHAGE80  6408-6410       CHAGE81  6411-6413    
   CHAGE82  6414-6416       CHAGE83  6417-6419       CHAGE84  6420-6422    
   CHAGE85  6423-6425       CHAGE86  6426-6428       CHAGE87  6429-6431    
   CHAGE88  6432-6434       CHAGE89  6435-6437       CHAGE90  6438-6440    
   CHAGE91  6441-6443       CHAGE92  6444-6446       CHAGE93  6447-6449    
   CHAGE94  6450-6452       CHAGE95  6453-6455       CHAGE96  6456-6458    
   CHAGE97  6459-6461       CHAGE98  6462-6464       CHAGE99  6465-6467    
   CHAGE100  6468-6470      CHAGE101  6471-6473      CHAGE102  6474-6476   
   CHAGE103  6477-6479      CHAGE104  6480-6482      CHAGE105  6483-6485   
   CHAGE106  6486-6488      CHAGE107  6489-6491      CHAGE108  6492-6494   
   CHAGE109  6495-6497      CHAGE110  6498-6500      CHAGE111  6501-6503   
   CHAGE112  6504-6506      CHGDL1 $ 6507-6569       CHGDL2 $ 6570-6622    
   CHGDL3 $ 6623-6675       CHGDL4 $ 6676-6728       CHGDL5 $ 6729-6806    
   CHGDL6 $ 6807-6864       CHGDL7 $ 6865-6911       CHGDL8 $ 6912-6961    
   CHGDL9 $ 6962-7008       CHGDL10 $ 7009-7055      CHGDL11 $ 7056-7098   
   CHGDL12 $ 7099-7158      CHGDL13 $ 7159-7211      CHGDL14 $ 7212-7255   
   CHGDL15 $ 7256-7305      CHGDL16 $ 7306-7355      CHGDL17 $ 7356-7392   
   CHGDL18 $ 7393-7435      CHGDL19 $ 7436-7469      CHGDL20 $ 7470-7506   
   CHGDL21 $ 7507-7543      CHGDL22 $ 7544-7580      CHGDL23 $ 7581-7614   
   CHGDL24 $ 7615-7658      CHGDL25 $ 7659-7692      CHGDL26 $ 7693-7726   
   CHGDL27 $ 7727-7763      CHGDL28 $ 7764-7800      CHGDL29 $ 7801-7840   
   CHGDL30 $ 7841-7874      CHGDL31 $ 7875-7908      CHGDL32 $ 7909-7942   
   CHGDL33 $ 7943-7970      CHGDL34 $ 7971-8004      CHGDL35 $ 8005-8035   
   CHGDL36 $ 8036-8062      CHGDL37 $ 8063-8102      CHGDL38 $ 8103-8129   
   CHGDL39 $ 8130-8156      CHGDL40 $ 8157-8183      CHGDL41 $ 8184-8207   
   CHGDL42 $ 8208-8247      CHGDL43 $ 8248-8271      CHGDL44 $ 8272-8298   
   CHGDL45 $ 8299-8322      CHGDL46 $ 8323-8346      CHGDL47 $ 8347-8370   
   CHGDL48 $ 8371-8394      CHGDL49 $ 8395-8405      CHGDL50 $ 8406-8426   
   CHGDL51 $ 8427-8447      CHGDL52 $ 8448-8458      CHGDL53 $ 8459-8469   
   CHGDL54 $ 8470-8483      CHGDL55 $ 8484-8504      CHGDL56 $ 8505-8515   
   CHGDL57 $ 8516-8526      CHGDL58 $ 8527-8547      CHGDL59 $ 8548-8558   
   CHGDL60 $ 8559-8569      CHGDL61 $ 8570-8587      CHGDL62 $ 8588-8598   
   CHGDL63 $ 8599-8609      CHGDL64 $ 8610-8620      CHGDL65 $ 8621-8631   
   CHGDL66 $ 8632-8642      CHGDL67 $ 8643-8653      CHGDL68 $ 8654-8664   
   CHGDL69 $ 8665-8675      CHGDL70 $ 8676-8696      CHGDL71 $ 8697-8707   
   CHGDL72 $ 8708-8718      CHGDL73 $ 8719-8726      CHGDL74 $ 8727-8734   
   CHGDL75 $ 8735-8742      CHGDL76 $ 8743-8750      CHGDL77 $ 8751-8758   
   CHGDL78 $ 8759-8766      CHGDL79 $ 8767-8777      CHGDL80 $ 8778-8785   
   CHGDL81 $ 8786-8793      CHGDL82 $ 8794-8801      CHGDL83 $ 8802-8809   
   CHGDL84 $ 8810-8817      CHGDL85 $ 8818-8825      CHGDL86 $ 8826-8833   
   CHGDL87 $ 8834-8841      CHGDL88 $ 8842-8849      CHGDL89 $ 8850-8857   
   CHGDL90 $ 8858-8865      CHGDL91 $ 8866-8873      CHGDL92 $ 8874-8881   
   CHGDL93 $ 8882-8889      CHGDL94 $ 8890-8897      CHGDL95 $ 8898-8905   
   CHGDL96 $ 8906-8926      CHGDL97 $ 8927-8934      CHGDL98 $ 8935-8942   
   CHGDL99 $ 8943-8950      CHGDL100 $ 8951-8958     CHGDL101 $ 8959-8966  
   CHGDL102 $ 8967-8974     CHGDL103 $ 8975-8982     CHGDL104 $ 8983-8990  
   CHGDL105 $ 8991-8998     CHGDL106 $ 8999-9006     CHGDL107 $ 9007-9014  
   CHGDL108 $ 9015-9022     CHGDL109 $ 9023-9030     CHGDL110 $ 9031-9051  
   CHGDL111 $ 9052-9072     CHGDL112 $ 9073-9080     CHSTATE1 $ 9081-9082  
   CHSTATE2 $ 9083-9084     CHSTATE3 $ 9085-9086     CHSTATE4 $ 9087-9088  
   CHSTATE5 $ 9089-9090     CHSTATE6 $ 9091-9092     CHSTATE7 $ 9093-9094  
   CHSTATE8 $ 9095-9096     CHSTATE9 $ 9097-9098     CHSTATE10 $ 9099-9100 
   CHSTATE11 $ 9101-9102    CHSTATE12 $ 9103-9104    CHSTATE13 $ 9105-9106 
   CHSTATE14 $ 9107-9108    CHSTATE15 $ 9109-9110    CHSTATE16 $ 9111-9112 
   CHSTATE17 $ 9113-9114    CHSTATE18 $ 9115-9116    CHSTATE19 $ 9117-9118 
   CHSTATE20 $ 9119-9120    CHSTATE21 $ 9121-9122    CHSTATE22 $ 9123-9124 
   CHSTATE23 $ 9125-9126    CHSTATE24 $ 9127-9128    CHSTATE25 $ 9129-9130 
   CHSTATE26 $ 9131-9132    CHSTATE27 $ 9133-9134    CHSTATE28 $ 9135-9136 
   CHSTATE29 $ 9137-9138    CHSTATE30 $ 9139-9140    CHSTATE31 $ 9141-9142 
   CHSTATE32 $ 9143-9144    CHSTATE33 $ 9145-9146    CHSTATE34 $ 9147-9148 
   CHSTATE35 $ 9149-9150    CHSTATE36 $ 9151-9152    CHSTATE37 $ 9153-9154 
   CHSTATE38 $ 9155-9156    CHSTATE39 $ 9157-9158    CHSTATE40 $ 9159-9160 
   CHSTATE41 $ 9161-9162    CHSTATE42 $ 9163-9164    CHSTATE43 $ 9165-9166 
   CHSTATE44 $ 9167-9168    CHSTATE45 $ 9169-9170    CHSTATE46 $ 9171-9172 
   CHSTATE47 $ 9173-9174    CHSTATE48 $ 9175-9176    CHSTATE49 $ 9177-9178 
   CHSTATE50 $ 9179-9180    CHSTATE51 $ 9181-9182    CHSTATE52 $ 9183-9184 
   CHSTATE53 $ 9185-9186    CHSTATE54 $ 9187-9188    CHSTATE55 $ 9189-9190 
   CHSTATE56 $ 9191-9192    CHSTATE57 $ 9193-9194    CHSTATE58 $ 9195-9196 
   CHSTATE59 $ 9197-9198    CHSTATE60 $ 9199-9200    CHSTATE61 $ 9201-9202 
   CHSTATE62 $ 9203-9204    CHSTATE63 $ 9205-9206    CHSTATE64 $ 9207-9208 
   CHSTATE65 $ 9209-9210    CHSTATE66 $ 9211-9212    CHSTATE67 $ 9213-9214 
   CHSTATE68 $ 9215-9216    CHSTATE69 $ 9217-9218    CHSTATE70 $ 9219-9220 
   CHSTATE71 $ 9221-9222    CHSTATE72 $ 9223-9224    CHSTATE73 $ 9225-9226 
   CHSTATE74 $ 9227-9228    CHSTATE75 $ 9229-9230    CHSTATE76 $ 9231-9232 
   CHSTATE77 $ 9233-9234    CHSTATE78 $ 9235-9236    CHSTATE79 $ 9237-9238 
   CHSTATE80 $ 9239-9240    CHSTATE81 $ 9241-9242    CHSTATE82 $ 9243-9244 
   CHSTATE83 $ 9245-9246    CHSTATE84 $ 9247-9248    CHSTATE85 $ 9249-9250 
   CHSTATE86 $ 9251-9252    CHSTATE87 $ 9253-9254    CHSTATE88 $ 9255-9256 
   CHSTATE89 $ 9257-9258    CHSTATE90 $ 9259-9260    CHSTATE91 $ 9261-9262 
   CHSTATE92 $ 9263-9264    CHSTATE93 $ 9265-9266    CHSTATE94 $ 9267-9268 
   CHSTATE95 $ 9269-9270    CHSTATE96 $ 9271-9272    CHSTATE97 $ 9273-9274 
   CHSTATE98 $ 9275-9276    CHSTATE99 $ 9277-9278    CHSTATE100 $ 9279-9280
   CHSTATE101 $ 9281-9282   CHSTATE102 $ 9283-9284   CHSTATE103 $ 9285-9286
   CHSTATE104 $ 9287-9288   CHSTATE105 $ 9289-9290   CHSTATE106 $ 9291-9292
   CHSTATE107 $ 9293-9294   CHSTATE108 $ 9295-9296   CHSTATE109 $ 9297-9298
   CHSTATE110 $ 9299-9300   CHSTATE111 $ 9301-9302   CHSTATE112 $ 9303-9304
 ;                       

FORMAT
   CHARDT1 DATE9.           CHARDT2 DATE9.           CHARDT3 DATE9.        
   CHARDT4 DATE9.           CHARDT5 DATE9.           CHARDT6 DATE9.        
   CHARDT7 DATE9.           CHARDT8 DATE9.           CHARDT9 DATE9.        
   CHARDT10 DATE9.          CHARDT11 DATE9.          CHARDT12 DATE9.       
   CHARDT13 DATE9.          CHARDT14 DATE9.          CHARDT15 DATE9.       
   CHARDT16 DATE9.          CHARDT17 DATE9.          CHARDT18 DATE9.       
   CHARDT19 DATE9.          CHARDT20 DATE9.          CHARDT21 DATE9.       
   CHARDT22 DATE9.          CHARDT23 DATE9.          CHARDT24 DATE9.       
   CHARDT25 DATE9.          CHARDT26 DATE9.          CHARDT27 DATE9.       
   CHARDT28 DATE9.          CHARDT29 DATE9.          CHARDT30 DATE9.       
   CHARDT31 DATE9.          CHARDT32 DATE9.          CHARDT33 DATE9.       
   CHARDT34 DATE9.          CHARDT35 DATE9.          CHARDT36 DATE9.       
   CHARDT37 DATE9.          CHARDT38 DATE9.          CHARDT39 DATE9.       
   CHARDT40 DATE9.          CHARDT41 DATE9.          CHARDT42 DATE9.       
   CHARDT43 DATE9.          CHARDT44 DATE9.          CHARDT45 DATE9.       
   CHARDT46 DATE9.          CHARDT47 DATE9.          CHARDT48 DATE9.       
   CHARDT49 DATE9.          CHARDT50 DATE9.          CHARDT51 DATE9.       
   CHARDT52 DATE9.          CHARDT53 DATE9.          CHARDT54 DATE9.       
   CHARDT55 DATE9.          CHARDT56 DATE9.          CHARDT57 DATE9.       
   CHARDT58 DATE9.          CHARDT59 DATE9.          CHARDT60 DATE9.       
   CHARDT61 DATE9.          CHARDT62 DATE9.          CHARDT63 DATE9.       
   CHARDT64 DATE9.          CHARDT65 DATE9.          CHARDT66 DATE9.       
   CHARDT67 DATE9.          CHARDT68 DATE9.          CHARDT69 DATE9.       
   CHARDT70 DATE9.          CHARDT71 DATE9.          CHARDT72 DATE9.       
   CHARDT73 DATE9.          CHARDT74 DATE9.          CHARDT75 DATE9.       
   CHARDT76 DATE9.          CHARDT77 DATE9.          CHARDT78 DATE9.       
   CHARDT79 DATE9.          CHARDT80 DATE9.          CHARDT81 DATE9.       
   CHARDT82 DATE9.          CHARDT83 DATE9.          CHARDT84 DATE9.       
   CHARDT85 DATE9.          CHARDT86 DATE9.          CHARDT87 DATE9.       
   CHARDT88 DATE9.          CHARDT89 DATE9.          CHARDT90 DATE9.       
   CHARDT91 DATE9.          CHARDT92 DATE9.          CHARDT93 DATE9.       
   CHARDT94 DATE9.          CHARDT95 DATE9.          CHARDT96 DATE9.       
   CHARDT97 DATE9.          CHARDT98 DATE9.          CHARDT99 DATE9.       
   CHARDT100 DATE9.         CHARDT101 DATE9.         CHARDT102 DATE9.      
   CHARDT103 DATE9.         CHARDT104 DATE9.         CHARDT105 DATE9.      
   CHARDT106 DATE9.         CHARDT107 DATE9.         CHARDT108 DATE9.      
   CHARDT109 DATE9.         CHARDT110 DATE9.         CHARDT111 DATE9.      
   CHARDT112 DATE9.         CHSNDT1 DATE9.           CHSNDT2 DATE9.        
   CHSNDT3 DATE9.           CHSNDT4 DATE9.           CHSNDT5 DATE9.        
   CHSNDT6 DATE9.           CHSNDT7 DATE9.           CHSNDT8 DATE9.        
   CHSNDT9 DATE9.           CHSNDT10 DATE9.          CHSNDT11 DATE9.       
   CHSNDT12 DATE9.          CHSNDT13 DATE9.          CHSNDT14 DATE9.       
   CHSNDT15 DATE9.          CHSNDT16 DATE9.          CHSNDT17 DATE9.       
   CHSNDT18 DATE9.          CHSNDT19 DATE9.          CHSNDT20 DATE9.       
   CHSNDT21 DATE9.          CHSNDT22 DATE9.          CHSNDT23 DATE9.       
   CHSNDT24 DATE9.          CHSNDT25 DATE9.          CHSNDT26 DATE9.       
   CHSNDT27 DATE9.          CHSNDT28 DATE9.          CHSNDT29 DATE9.       
   CHSNDT30 DATE9.          CHSNDT31 DATE9.          CHSNDT32 DATE9.       
   CHSNDT33 DATE9.          CHSNDT34 DATE9.          CHSNDT35 DATE9.       
   CHSNDT36 DATE9.          CHSNDT37 DATE9.          CHSNDT38 DATE9.       
   CHSNDT39 DATE9.          CHSNDT40 DATE9.          CHSNDT41 DATE9.       
   CHSNDT42 DATE9.          CHSNDT43 DATE9.          CHSNDT44 DATE9.       
   CHSNDT45 DATE9.          CHSNDT46 DATE9.          CHSNDT47 DATE9.       
   CHSNDT48 DATE9.          CHSNDT49 DATE9.          CHSNDT50 DATE9.       
   CHSNDT51 DATE9.          CHSNDT52 DATE9.          CHSNDT53 DATE9.       
   CHSNDT54 DATE9.          CHSNDT55 DATE9.          CHSNDT56 DATE9.       
   CHSNDT57 DATE9.          CHSNDT58 DATE9.          CHSNDT59 DATE9.       
   CHSNDT60 DATE9.          CHSNDT61 DATE9.          CHSNDT62 DATE9.       
   CHSNDT63 DATE9.          CHSNDT64 DATE9.          CHSNDT65 DATE9.       
   CHSNDT66 DATE9.          CHSNDT67 DATE9.          CHSNDT68 DATE9.       
   CHSNDT69 DATE9.          CHSNDT70 DATE9.          CHSNDT71 DATE9.       
   CHSNDT72 DATE9.          CHSNDT73 DATE9.          CHSNDT74 DATE9.       
   CHSNDT75 DATE9.          CHSNDT76 DATE9.          CHSNDT77 DATE9.       
   CHSNDT78 DATE9.          CHSNDT79 DATE9.          CHSNDT80 DATE9.       
   CHSNDT81 DATE9.          CHSNDT82 DATE9.          CHSNDT83 DATE9.       
   CHSNDT84 DATE9.          CHSNDT85 DATE9.          CHSNDT86 DATE9.       
   CHSNDT87 DATE9.          CHSNDT88 DATE9.          CHSNDT89 DATE9.       
   CHSNDT90 DATE9.          CHSNDT91 DATE9.          CHSNDT92 DATE9.       
   CHSNDT93 DATE9.          CHSNDT94 DATE9.          CHSNDT95 DATE9.       
   CHSNDT96 DATE9.          CHSNDT97 DATE9.          CHSNDT98 DATE9.       
   CHSNDT99 DATE9.          CHSNDT100 DATE9.         CHSNDT101 DATE9.      
   CHSNDT102 DATE9.         CHSNDT103 DATE9.         CHSNDT104 DATE9.      
   CHSNDT105 DATE9.         CHSNDT106 DATE9.         CHSNDT107 DATE9.      
   CHSNDT108 DATE9.         CHSNDT109 DATE9.         CHSNDT110 DATE9.      
   CHSNDT111 DATE9.         CHSNDT112 DATE9.       ;
                      

LENGTH
   USSCIDN 6                EVENTNUM 4               CHPTS1 3              
   CHPTS2 3                 CHPTS3 3                 CHPTS4 3              
   CHPTS5 3                 CHPTS6 3                 CHPTS7 3              
   CHPTS8 3                 CHPTS9 3                 CHPTS10 3             
   CHPTS11 3                CHPTS12 3                CHPTS13 3             
   CHPTS14 3                CHPTS15 3                CHPTS16 3             
   CHPTS17 3                CHPTS18 3                CHPTS19 3             
   CHPTS20 3                CHPTS21 3                CHPTS22 3             
   CHPTS23 3                CHPTS24 3                CHPTS25 3             
   CHPTS26 3                CHPTS27 3                CHPTS28 3             
   CHPTS29 3                CHPTS30 3                CHPTS31 3             
   CHPTS32 3                CHPTS33 3                CHPTS34 3             
   CHPTS35 3                CHPTS36 3                CHPTS37 3             
   CHPTS38 3                CHPTS39 3                CHPTS40 3             
   CHPTS41 3                CHPTS42 3                CHPTS43 3             
   CHPTS44 3                CHPTS45 3                CHPTS46 3             
   CHPTS47 3                CHPTS48 3                CHPTS49 3             
   CHPTS50 3                CHPTS51 3                CHPTS52 3             
   CHPTS53 3                CHPTS54 3                CHPTS55 3             
   CHPTS56 3                CHPTS57 3                CHPTS58 3             
   CHPTS59 3                CHPTS60 3                CHPTS61 3             
   CHPTS62 3                CHPTS63 3                CHPTS64 3             
   CHPTS65 3                CHPTS66 3                CHPTS67 3             
   CHPTS68 3                CHPTS69 3                CHPTS70 3             
   CHPTS71 3                CHPTS72 3                CHPTS73 3             
   CHPTS74 3                CHPTS75 3                CHPTS76 3             
   CHPTS77 3                CHPTS78 3                CHPTS79 3             
   CHPTS80 3                CHPTS81 3                CHPTS82 3             
   CHPTS83 3                CHPTS84 3                CHPTS85 3             
   CHPTS86 3                CHPTS87 3                CHPTS88 3             
   CHPTS89 3                CHPTS90 3                CHPTS91 3             
   CHPTS92 3                CHPTS93 3                CHPTS94 3             
   CHPTS95 3                CHPTS96 3                CHPTS97 3             
   CHPTS98 3                CHPTS99 3                CHPTS100 3            
   CHPTS101 3               CHPTS102 3               CHPTS103 3            
   CHPTS104 3               CHPTS105 3               CHPTS106 3            
   CHPTS107 3               CHPTS108 3               CHPTS109 3            
   CHPTS110 3               CHPTS111 3               CHPTS112 3            
   CHOFF1_1 3               CHOFF1_2 3               CHOFF1_3 3            
   CHOFF1_4 3               CHOFF1_5 3               CHOFF1_6 3            
   CHOFF1_7 3               CHOFF1_8 3               CHOFF1_9 3            
   CHOFF1_10 3              CHOFF1_11 3              CHOFF1_12 3           
   CHOFF1_13 3              CHOFF1_14 3              CHOFF1_15 3           
   CHOFF1_16 3              CHOFF1_17 3              CHOFF1_18 3           
   CHOFF1_19 3              CHOFF1_20 3              CHOFF1_21 3           
   CHOFF1_22 3              CHOFF1_23 3              CHOFF1_24 3           
   CHOFF1_25 3              CHOFF1_26 3              CHOFF1_27 3           
   CHOFF1_28 3              CHOFF1_29 3              CHOFF1_30 3           
   CHOFF1_31 3              CHOFF1_32 3              CHOFF1_33 3           
   CHOFF1_34 3              CHOFF1_35 3              CHOFF1_36 3           
   CHOFF1_37 3              CHOFF1_38 3              CHOFF1_39 3           
   CHOFF1_40 3              CHOFF1_41 3              CHOFF1_42 3           
   CHOFF1_43 3              CHOFF1_44 3              CHOFF1_45 3           
   CHOFF1_46 3              CHOFF1_47 3              CHOFF1_48 3           
   CHOFF1_49 3              CHOFF1_50 3              CHOFF1_51 3           
   CHOFF1_52 3              CHOFF1_53 3              CHOFF1_54 3           
   CHOFF1_55 3              CHOFF1_56 3              CHOFF1_57 3           
   CHOFF1_58 3              CHOFF1_59 3              CHOFF1_60 3           
   CHOFF1_61 3              CHOFF1_62 3              CHOFF1_63 3           
   CHOFF1_64 3              CHOFF1_65 3              CHOFF1_66 3           
   CHOFF1_67 3              CHOFF1_68 3              CHOFF1_69 3           
   CHOFF1_70 3              CHOFF1_71 3              CHOFF1_72 3           
   CHOFF1_73 3              CHOFF1_74 3              CHOFF1_75 3           
   CHOFF1_76 3              CHOFF1_77 3              CHOFF1_78 3           
   CHOFF1_79 3              CHOFF1_80 3              CHOFF1_81 3           
   CHOFF1_82 3              CHOFF1_83 3              CHOFF1_84 3           
   CHOFF1_85 3              CHOFF1_86 3              CHOFF1_87 3           
   CHOFF1_88 3              CHOFF1_89 3              CHOFF1_90 3           
   CHOFF1_91 3              CHOFF1_92 3              CHOFF1_93 3           
   CHOFF1_94 3              CHOFF1_95 3              CHOFF1_96 3           
   CHOFF1_97 3              CHOFF1_98 3              CHOFF1_99 3           
   CHOFF1_100 3             CHOFF1_101 3             CHOFF1_102 3          
   CHOFF1_103 3             CHOFF1_104 3             CHOFF1_105 3          
   CHOFF1_106 3             CHOFF1_107 3             CHOFF1_108 3          
   CHOFF1_109 3             CHOFF1_110 3             CHOFF1_111 3          
   CHOFF1_112 3             CHOFF2_1 3               CHOFF2_2 3            
   CHOFF2_3 3               CHOFF2_4 3               CHOFF2_5 3            
   CHOFF2_6 3               CHOFF2_7 3               CHOFF2_8 3            
   CHOFF2_9 3               CHOFF2_10 3              CHOFF2_11 3           
   CHOFF2_12 3              CHOFF2_13 3              CHOFF2_14 3           
   CHOFF2_15 3              CHOFF2_16 3              CHOFF2_17 3           
   CHOFF2_18 3              CHOFF2_19 3              CHOFF2_20 3           
   CHOFF2_21 3              CHOFF2_22 3              CHOFF2_23 3           
   CHOFF2_24 3              CHOFF2_25 3              CHOFF2_26 3           
   CHOFF2_27 3              CHOFF2_28 3              CHOFF2_29 3           
   CHOFF2_30 3              CHOFF2_31 3              CHOFF2_32 3           
   CHOFF2_33 3              CHOFF2_34 3              CHOFF2_35 3           
   CHOFF2_36 3              CHOFF2_37 3              CHOFF2_38 3           
   CHOFF2_39 3              CHOFF2_40 3              CHOFF2_41 3           
   CHOFF2_42 3              CHOFF2_43 3              CHOFF2_44 3           
   CHOFF2_45 3              CHOFF2_46 3              CHOFF2_47 3           
   CHOFF2_48 3              CHOFF2_49 3              CHOFF2_50 3           
   CHOFF2_51 3              CHOFF2_52 3              CHOFF2_53 3           
   CHOFF2_54 3              CHOFF2_55 3              CHOFF2_56 3           
   CHOFF2_57 3              CHOFF2_58 3              CHOFF2_59 3           
   CHOFF2_60 3              CHOFF2_61 3              CHOFF2_62 3           
   CHOFF2_63 3              CHOFF2_64 3              CHOFF2_65 3           
   CHOFF2_66 3              CHOFF2_67 3              CHOFF2_68 3           
   CHOFF2_69 3              CHOFF2_70 3              CHOFF2_71 3           
   CHOFF2_72 3              CHOFF2_73 3              CHOFF2_74 3           
   CHOFF2_75 3              CHOFF2_76 3              CHOFF2_77 3           
   CHOFF2_78 3              CHOFF2_79 3              CHOFF2_80 3           
   CHOFF2_81 3              CHOFF2_82 3              CHOFF2_83 3           
   CHOFF2_84 3              CHOFF2_85 3              CHOFF2_86 3           
   CHOFF2_87 3              CHOFF2_88 3              CHOFF2_89 3           
   CHOFF2_90 3              CHOFF2_91 3              CHOFF2_92 3           
   CHOFF2_93 3              CHOFF2_94 3              CHOFF2_95 3           
   CHOFF2_96 3              CHOFF2_97 3              CHOFF2_98 3           
   CHOFF2_99 3              CHOFF2_100 3             CHOFF2_101 3          
   CHOFF2_102 3             CHOFF2_103 3             CHOFF2_104 3          
   CHOFF2_105 3             CHOFF2_106 3             CHOFF2_107 3          
   CHOFF2_108 3             CHOFF2_109 3             CHOFF2_110 3          
   CHOFF2_111 3             CHOFF2_112 3             CHOFF3_1 3            
   CHOFF3_2 3               CHOFF3_3 3               CHOFF3_4 3            
   CHOFF3_5 3               CHOFF3_6 3               CHOFF3_7 3            
   CHOFF3_8 3               CHOFF3_9 3               CHOFF3_10 3           
   CHOFF3_11 3              CHOFF3_12 3              CHOFF3_13 3           
   CHOFF3_14 3              CHOFF3_15 3              CHOFF3_16 3           
   CHOFF3_17 3              CHOFF3_18 3              CHOFF3_19 3           
   CHOFF3_20 3              CHOFF3_21 3              CHOFF3_22 3           
   CHOFF3_23 3              CHOFF3_24 3              CHOFF3_25 3           
   CHOFF3_26 3              CHOFF3_27 3              CHOFF3_28 3           
   CHOFF3_29 3              CHOFF3_30 3              CHOFF3_31 3           
   CHOFF3_32 3              CHOFF3_33 3              CHOFF3_34 3           
   CHOFF3_35 3              CHOFF3_36 3              CHOFF3_37 3           
   CHOFF3_38 3              CHOFF3_39 3              CHOFF3_40 3           
   CHOFF3_41 3              CHOFF3_42 3              CHOFF3_43 3           
   CHOFF3_44 3              CHOFF3_45 3              CHOFF3_46 3           
   CHOFF3_47 3              CHOFF3_48 3              CHOFF3_49 3           
   CHOFF3_50 3              CHOFF3_51 3              CHOFF3_52 3           
   CHOFF3_53 3              CHOFF3_54 3              CHOFF3_55 3           
   CHOFF3_56 3              CHOFF3_57 3              CHOFF3_58 3           
   CHOFF3_59 3              CHOFF3_60 3              CHOFF3_61 3           
   CHOFF3_62 3              CHOFF3_63 3              CHOFF3_64 3           
   CHOFF3_65 3              CHOFF3_66 3              CHOFF3_67 3           
   CHOFF3_68 3              CHOFF3_69 3              CHOFF3_70 3           
   CHOFF3_71 3              CHOFF3_72 3              CHOFF3_73 3           
   CHOFF3_74 3              CHOFF3_75 3              CHOFF3_76 3           
   CHOFF3_77 3              CHOFF3_78 3              CHOFF3_79 3           
   CHOFF3_80 3              CHOFF3_81 3              CHOFF3_82 3           
   CHOFF3_83 3              CHOFF3_84 3              CHOFF3_85 3           
   CHOFF3_86 3              CHOFF3_87 3              CHOFF3_88 3           
   CHOFF3_89 3              CHOFF3_90 3              CHOFF3_91 3           
   CHOFF3_92 3              CHOFF3_93 3              CHOFF3_94 3           
   CHOFF3_95 3              CHOFF3_96 3              CHOFF3_97 3           
   CHOFF3_98 3              CHOFF3_99 3              CHOFF3_100 3          
   CHOFF3_101 3             CHOFF3_102 3             CHOFF3_103 3          
   CHOFF3_104 3             CHOFF3_105 3             CHOFF3_106 3          
   CHOFF3_107 3             CHOFF3_108 3             CHOFF3_109 3          
   CHOFF3_110 3             CHOFF3_111 3             CHOFF3_112 3          
   CHOFF4_1 3               CHOFF4_2 3               CHOFF4_3 3            
   CHOFF4_4 3               CHOFF4_5 3               CHOFF4_6 3            
   CHOFF4_7 3               CHOFF4_8 3               CHOFF4_9 3            
   CHOFF4_10 3              CHOFF4_11 3              CHOFF4_12 3           
   CHOFF4_13 3              CHOFF4_14 3              CHOFF4_15 3           
   CHOFF4_16 3              CHOFF4_17 3              CHOFF4_18 3           
   CHOFF4_19 3              CHOFF4_20 3              CHOFF4_21 3           
   CHOFF4_22 3              CHOFF4_23 3              CHOFF4_24 3           
   CHOFF4_25 3              CHOFF4_26 3              CHOFF4_27 3           
   CHOFF4_28 3              CHOFF4_29 3              CHOFF4_30 3           
   CHOFF4_31 3              CHOFF4_32 3              CHOFF4_33 3           
   CHOFF4_34 3              CHOFF4_35 3              CHOFF4_36 3           
   CHOFF4_37 3              CHOFF4_38 3              CHOFF4_39 3           
   CHOFF4_40 3              CHOFF4_41 3              CHOFF4_42 3           
   CHOFF4_43 3              CHOFF4_44 3              CHOFF4_45 3           
   CHOFF4_46 3              CHOFF4_47 3              CHOFF4_48 3           
   CHOFF4_49 3              CHOFF4_50 3              CHOFF4_51 3           
   CHOFF4_52 3              CHOFF4_53 3              CHOFF4_54 3           
   CHOFF4_55 3              CHOFF4_56 3              CHOFF4_57 3           
   CHOFF4_58 3              CHOFF4_59 3              CHOFF4_60 3           
   CHOFF4_61 3              CHOFF4_62 3              CHOFF4_63 3           
   CHOFF4_64 3              CHOFF4_65 3              CHOFF4_66 3           
   CHOFF4_67 3              CHOFF4_68 3              CHOFF4_69 3           
   CHOFF4_70 3              CHOFF4_71 3              CHOFF4_72 3           
   CHOFF4_73 3              CHOFF4_74 3              CHOFF4_75 3           
   CHOFF4_76 3              CHOFF4_77 3              CHOFF4_78 3           
   CHOFF4_79 3              CHOFF4_80 3              CHOFF4_81 3           
   CHOFF4_82 3              CHOFF4_83 3              CHOFF4_84 3           
   CHOFF4_85 3              CHOFF4_86 3              CHOFF4_87 3           
   CHOFF4_88 3              CHOFF4_89 3              CHOFF4_90 3           
   CHOFF4_91 3              CHOFF4_92 3              CHOFF4_93 3           
   CHOFF4_94 3              CHOFF4_95 3              CHOFF4_96 3           
   CHOFF4_97 3              CHOFF4_98 3              CHOFF4_99 3           
   CHOFF4_100 3             CHOFF4_101 3             CHOFF4_102 3          
   CHOFF4_103 3             CHOFF4_104 3             CHOFF4_105 3          
   CHOFF4_106 3             CHOFF4_107 3             CHOFF4_108 3          
   CHOFF4_109 3             CHOFF4_110 3             CHOFF4_111 3          
   CHOFF4_112 3             CHOFF5_1 3               CHOFF5_2 3            
   CHOFF5_3 3               CHOFF5_4 3               CHOFF5_5 3            
   CHOFF5_6 3               CHOFF5_7 3               CHOFF5_8 3            
   CHOFF5_9 3               CHOFF5_10 3              CHOFF5_11 3           
   CHOFF5_12 3              CHOFF5_13 3              CHOFF5_14 3           
   CHOFF5_15 3              CHOFF5_16 3              CHOFF5_17 3           
   CHOFF5_18 3              CHOFF5_19 3              CHOFF5_20 3           
   CHOFF5_21 3              CHOFF5_22 3              CHOFF5_23 3           
   CHOFF5_24 3              CHOFF5_25 3              CHOFF5_26 3           
   CHOFF5_27 3              CHOFF5_28 3              CHOFF5_29 3           
   CHOFF5_30 3              CHOFF5_31 3              CHOFF5_32 3           
   CHOFF5_33 3              CHOFF5_34 3              CHOFF5_35 3           
   CHOFF5_36 3              CHOFF5_37 3              CHOFF5_38 3           
   CHOFF5_39 3              CHOFF5_40 3              CHOFF5_41 3           
   CHOFF5_42 3              CHOFF5_43 3              CHOFF5_44 3           
   CHOFF5_45 3              CHOFF5_46 3              CHOFF5_47 3           
   CHOFF5_48 3              CHOFF5_49 3              CHOFF5_50 3           
   CHOFF5_51 3              CHOFF5_52 3              CHOFF5_53 3           
   CHOFF5_54 3              CHOFF5_55 3              CHOFF5_56 3           
   CHOFF5_57 3              CHOFF5_58 3              CHOFF5_59 3           
   CHOFF5_60 3              CHOFF5_61 3              CHOFF5_62 3           
   CHOFF5_63 3              CHOFF5_64 3              CHOFF5_65 3           
   CHOFF5_66 3              CHOFF5_67 3              CHOFF5_68 3           
   CHOFF5_69 3              CHOFF5_70 3              CHOFF5_71 3           
   CHOFF5_72 3              CHOFF5_73 3              CHOFF5_74 3           
   CHOFF5_75 3              CHOFF5_76 3              CHOFF5_77 3           
   CHOFF5_78 3              CHOFF5_79 3              CHOFF5_80 3           
   CHOFF5_81 3              CHOFF5_82 3              CHOFF5_83 3           
   CHOFF5_84 3              CHOFF5_85 3              CHOFF5_86 3           
   CHOFF5_87 3              CHOFF5_88 3              CHOFF5_89 3           
   CHOFF5_90 3              CHOFF5_91 3              CHOFF5_92 3           
   CHOFF5_93 3              CHOFF5_94 3              CHOFF5_95 3           
   CHOFF5_96 3              CHOFF5_97 3              CHOFF5_98 3           
   CHOFF5_99 3              CHOFF5_100 3             CHOFF5_101 3          
   CHOFF5_102 3             CHOFF5_103 3             CHOFF5_104 3          
   CHOFF5_105 3             CHOFF5_106 3             CHOFF5_107 3          
   CHOFF5_108 3             CHOFF5_109 3             CHOFF5_110 3          
   CHOFF5_111 3             CHOFF5_112 3             CHOFF6_1 3            
   CHOFF6_2 3               CHOFF6_3 3               CHOFF6_4 3            
   CHOFF6_5 3               CHOFF6_6 3               CHOFF6_7 3            
   CHOFF6_8 3               CHOFF6_9 3               CHOFF6_10 3           
   CHOFF6_11 3              CHOFF6_12 3              CHOFF6_13 3           
   CHOFF6_14 3              CHOFF6_15 3              CHOFF6_16 3           
   CHOFF6_17 3              CHOFF6_18 3              CHOFF6_19 3           
   CHOFF6_20 3              CHOFF6_21 3              CHOFF6_22 3           
   CHOFF6_23 3              CHOFF6_24 3              CHOFF6_25 3           
   CHOFF6_26 3              CHOFF6_27 3              CHOFF6_28 3           
   CHOFF6_29 3              CHOFF6_30 3              CHOFF6_31 3           
   CHOFF6_32 3              CHOFF6_33 3              CHOFF6_34 3           
   CHOFF6_35 3              CHOFF6_36 3              CHOFF6_37 3           
   CHOFF6_38 3              CHOFF6_39 3              CHOFF6_40 3           
   CHOFF6_41 3              CHOFF6_42 3              CHOFF6_43 3           
   CHOFF6_44 3              CHOFF6_45 3              CHOFF6_46 3           
   CHOFF6_47 3              CHOFF6_48 3              CHOFF6_49 3           
   CHOFF6_50 3              CHOFF6_51 3              CHOFF6_52 3           
   CHOFF6_53 3              CHOFF6_54 3              CHOFF6_55 3           
   CHOFF6_56 3              CHOFF6_57 3              CHOFF6_58 3           
   CHOFF6_59 3              CHOFF6_60 3              CHOFF6_61 3           
   CHOFF6_62 3              CHOFF6_63 3              CHOFF6_64 3           
   CHOFF6_65 3              CHOFF6_66 3              CHOFF6_67 3           
   CHOFF6_68 3              CHOFF6_69 3              CHOFF6_70 3           
   CHOFF6_71 3              CHOFF6_72 3              CHOFF6_73 3           
   CHOFF6_74 3              CHOFF6_75 3              CHOFF6_76 3           
   CHOFF6_77 3              CHOFF6_78 3              CHOFF6_79 3           
   CHOFF6_80 3              CHOFF6_81 3              CHOFF6_82 3           
   CHOFF6_83 3              CHOFF6_84 3              CHOFF6_85 3           
   CHOFF6_86 3              CHOFF6_87 3              CHOFF6_88 3           
   CHOFF6_89 3              CHOFF6_90 3              CHOFF6_91 3           
   CHOFF6_92 3              CHOFF6_93 3              CHOFF6_94 3           
   CHOFF6_95 3              CHOFF6_96 3              CHOFF6_97 3           
   CHOFF6_98 3              CHOFF6_99 3              CHOFF6_100 3          
   CHOFF6_101 3             CHOFF6_102 3             CHOFF6_103 3          
   CHOFF6_104 3             CHOFF6_105 3             CHOFF6_106 3          
   CHOFF6_107 3             CHOFF6_108 3             CHOFF6_109 3          
   CHOFF6_110 3             CHOFF6_111 3             CHOFF6_112 3          
   CHOFF7_1 3               CHOFF7_2 3               CHOFF7_3 3            
   CHOFF7_4 3               CHOFF7_5 3               CHOFF7_6 3            
   CHOFF7_7 3               CHOFF7_8 3               CHOFF7_9 3            
   CHOFF7_10 3              CHOFF7_11 3              CHOFF7_12 3           
   CHOFF7_13 3              CHOFF7_14 3              CHOFF7_15 3           
   CHOFF7_16 3              CHOFF7_17 3              CHOFF7_18 3           
   CHOFF7_19 3              CHOFF7_20 3              CHOFF7_21 3           
   CHOFF7_22 3              CHOFF7_23 3              CHOFF7_24 3           
   CHOFF7_25 3              CHOFF7_26 3              CHOFF7_27 3           
   CHOFF7_28 3              CHOFF7_29 3              CHOFF7_30 3           
   CHOFF7_31 3              CHOFF7_32 3              CHOFF7_33 3           
   CHOFF7_34 3              CHOFF7_35 3              CHOFF7_36 3           
   CHOFF7_37 3              CHOFF7_38 3              CHOFF7_39 3           
   CHOFF7_40 3              CHOFF7_41 3              CHOFF7_42 3           
   CHOFF7_43 3              CHOFF7_44 3              CHOFF7_45 3           
   CHOFF7_46 3              CHOFF7_47 3              CHOFF7_48 3           
   CHOFF7_49 3              CHOFF7_50 3              CHOFF7_51 3           
   CHOFF7_52 3              CHOFF7_53 3              CHOFF7_54 3           
   CHOFF7_55 3              CHOFF7_56 3              CHOFF7_57 3           
   CHOFF7_58 3              CHOFF7_59 3              CHOFF7_60 3           
   CHOFF7_61 3              CHOFF7_62 3              CHOFF7_63 3           
   CHOFF7_64 3              CHOFF7_65 3              CHOFF7_66 3           
   CHOFF7_67 3              CHOFF7_68 3              CHOFF7_69 3           
   CHOFF7_70 3              CHOFF7_71 3              CHOFF7_72 3           
   CHOFF7_73 3              CHOFF7_74 3              CHOFF7_75 3           
   CHOFF7_76 3              CHOFF7_77 3              CHOFF7_78 3           
   CHOFF7_79 3              CHOFF7_80 3              CHOFF7_81 3           
   CHOFF7_82 3              CHOFF7_83 3              CHOFF7_84 3           
   CHOFF7_85 3              CHOFF7_86 3              CHOFF7_87 3           
   CHOFF7_88 3              CHOFF7_89 3              CHOFF7_90 3           
   CHOFF7_91 3              CHOFF7_92 3              CHOFF7_93 3           
   CHOFF7_94 3              CHOFF7_95 3              CHOFF7_96 3           
   CHOFF7_97 3              CHOFF7_98 3              CHOFF7_99 3           
   CHOFF7_100 3             CHOFF7_101 3             CHOFF7_102 3          
   CHOFF7_103 3             CHOFF7_104 3             CHOFF7_105 3          
   CHOFF7_106 3             CHOFF7_107 3             CHOFF7_108 3          
   CHOFF7_109 3             CHOFF7_110 3             CHOFF7_111 3          
   CHOFF7_112 3             CHOFF8_1 3               CHOFF8_2 3            
   CHOFF8_3 3               CHOFF8_4 3               CHOFF8_5 3            
   CHOFF8_6 3               CHOFF8_7 3               CHOFF8_8 3            
   CHOFF8_9 3               CHOFF8_10 3              CHOFF8_11 3           
   CHOFF8_12 3              CHOFF8_13 3              CHOFF8_14 3           
   CHOFF8_15 3              CHOFF8_16 3              CHOFF8_17 3           
   CHOFF8_18 3              CHOFF8_19 3              CHOFF8_20 3           
   CHOFF8_21 3              CHOFF8_22 3              CHOFF8_23 3           
   CHOFF8_24 3              CHOFF8_25 3              CHOFF8_26 3           
   CHOFF8_27 3              CHOFF8_28 3              CHOFF8_29 3           
   CHOFF8_30 3              CHOFF8_31 3              CHOFF8_32 3           
   CHOFF8_33 3              CHOFF8_34 3              CHOFF8_35 3           
   CHOFF8_36 3              CHOFF8_37 3              CHOFF8_38 3           
   CHOFF8_39 3              CHOFF8_40 3              CHOFF8_41 3           
   CHOFF8_42 3              CHOFF8_43 3              CHOFF8_44 3           
   CHOFF8_45 3              CHOFF8_46 3              CHOFF8_47 3           
   CHOFF8_48 3              CHOFF8_49 3              CHOFF8_50 3           
   CHOFF8_51 3              CHOFF8_52 3              CHOFF8_53 3           
   CHOFF8_54 3              CHOFF8_55 3              CHOFF8_56 3           
   CHOFF8_57 3              CHOFF8_58 3              CHOFF8_59 3           
   CHOFF8_60 3              CHOFF8_61 3              CHOFF8_62 3           
   CHOFF8_63 3              CHOFF8_64 3              CHOFF8_65 3           
   CHOFF8_66 3              CHOFF8_67 3              CHOFF8_68 3           
   CHOFF8_69 3              CHOFF8_70 3              CHOFF8_71 3           
   CHOFF8_72 3              CHOFF8_73 3              CHOFF8_74 3           
   CHOFF8_75 3              CHOFF8_76 3              CHOFF8_77 3           
   CHOFF8_78 3              CHOFF8_79 3              CHOFF8_80 3           
   CHOFF8_81 3              CHOFF8_82 3              CHOFF8_83 3           
   CHOFF8_84 3              CHOFF8_85 3              CHOFF8_86 3           
   CHOFF8_87 3              CHOFF8_88 3              CHOFF8_89 3           
   CHOFF8_90 3              CHOFF8_91 3              CHOFF8_92 3           
   CHOFF8_93 3              CHOFF8_94 3              CHOFF8_95 3           
   CHOFF8_96 3              CHOFF8_97 3              CHOFF8_98 3           
   CHOFF8_99 3              CHOFF8_100 3             CHOFF8_101 3          
   CHOFF8_102 3             CHOFF8_103 3             CHOFF8_104 3          
   CHOFF8_105 3             CHOFF8_106 3             CHOFF8_107 3          
   CHOFF8_108 3             CHOFF8_109 3             CHOFF8_110 3          
   CHOFF8_111 3             CHOFF8_112 3             CHFED1 3              
   CHFED2 3                 CHFED3 3                 CHFED4 3              
   CHFED5 3                 CHFED6 3                 CHFED7 3              
   CHFED8 3                 CHFED9 3                 CHFED10 3             
   CHFED11 3                CHFED12 3                CHFED13 3             
   CHFED14 3                CHFED15 3                CHFED16 3             
   CHFED17 3                CHFED18 3                CHFED19 3             
   CHFED20 3                CHFED21 3                CHFED22 3             
   CHFED23 3                CHFED24 3                CHFED25 3             
   CHFED26 3                CHFED27 3                CHFED28 3             
   CHFED29 3                CHFED30 3                CHFED31 3             
   CHFED32 3                CHFED33 3                CHFED34 3             
   CHFED35 3                CHFED36 3                CHFED37 3             
   CHFED38 3                CHFED39 3                CHFED40 3             
   CHFED41 3                CHFED42 3                CHFED43 3             
   CHFED44 3                CHFED45 3                CHFED46 3             
   CHFED47 3                CHFED48 3                CHFED49 3             
   CHFED50 3                CHFED51 3                CHFED52 3             
   CHFED53 3                CHFED54 3                CHFED55 3             
   CHFED56 3                CHFED57 3                CHFED58 3             
   CHFED59 3                CHFED60 3                CHFED61 3             
   CHFED62 3                CHFED63 3                CHFED64 3             
   CHFED65 3                CHFED66 3                CHFED67 3             
   CHFED68 3                CHFED69 3                CHFED70 3             
   CHFED71 3                CHFED72 3                CHFED73 3             
   CHFED74 3                CHFED75 3                CHFED76 3             
   CHFED77 3                CHFED78 3                CHFED79 3             
   CHFED80 3                CHFED81 3                CHFED82 3             
   CHFED83 3                CHFED84 3                CHFED85 3             
   CHFED86 3                CHFED87 3                CHFED88 3             
   CHFED89 3                CHFED90 3                CHFED91 3             
   CHFED92 3                CHFED93 3                CHFED94 3             
   CHFED95 3                CHFED96 3                CHFED97 3             
   CHFED98 3                CHFED99 3                CHFED100 3            
   CHFED101 3               CHFED102 3               CHFED103 3            
   CHFED104 3               CHFED105 3               CHFED106 3            
   CHFED107 3               CHFED108 3               CHFED109 3            
   CHFED110 3               CHFED111 3               CHFED112 3            
   CHTRIB1 3                CHTRIB2 3                CHTRIB3 3             
   CHTRIB4 3                CHTRIB5 3                CHTRIB6 3             
   CHTRIB7 3                CHTRIB8 3                CHTRIB9 3             
   CHTRIB10 3               CHTRIB11 3               CHTRIB12 3            
   CHTRIB13 3               CHTRIB14 3               CHTRIB15 3            
   CHTRIB16 3               CHTRIB17 3               CHTRIB18 3            
   CHTRIB19 3               CHTRIB20 3               CHTRIB21 3            
   CHTRIB22 3               CHTRIB23 3               CHTRIB24 3            
   CHTRIB25 3               CHTRIB26 3               CHTRIB27 3            
   CHTRIB28 3               CHTRIB29 3               CHTRIB30 3            
   CHTRIB31 3               CHTRIB32 3               CHTRIB33 3            
   CHTRIB34 3               CHTRIB35 3               CHTRIB36 3            
   CHTRIB37 3               CHTRIB38 3               CHTRIB39 3            
   CHTRIB40 3               CHTRIB41 3               CHTRIB42 3            
   CHTRIB43 3               CHTRIB44 3               CHTRIB45 3            
   CHTRIB46 3               CHTRIB47 3               CHTRIB48 3            
   CHTRIB49 3               CHTRIB50 3               CHTRIB51 3            
   CHTRIB52 3               CHTRIB53 3               CHTRIB54 3            
   CHTRIB55 3               CHTRIB56 3               CHTRIB57 3            
   CHTRIB58 3               CHTRIB59 3               CHTRIB60 3            
   CHTRIB61 3               CHTRIB62 3               CHTRIB63 3            
   CHTRIB64 3               CHTRIB65 3               CHTRIB66 3            
   CHTRIB67 3               CHTRIB68 3               CHTRIB69 3            
   CHTRIB70 3               CHTRIB71 3               CHTRIB72 3            
   CHTRIB73 3               CHTRIB74 3               CHTRIB75 3            
   CHTRIB76 3               CHTRIB77 3               CHTRIB78 3            
   CHTRIB79 3               CHTRIB80 3               CHTRIB81 3            
   CHTRIB82 3               CHTRIB83 3               CHTRIB84 3            
   CHTRIB85 3               CHTRIB86 3               CHTRIB87 3            
   CHTRIB88 3               CHTRIB89 3               CHTRIB90 3            
   CHTRIB91 3               CHTRIB92 3               CHTRIB93 3            
   CHTRIB94 3               CHTRIB95 3               CHTRIB96 3            
   CHTRIB97 3               CHTRIB98 3               CHTRIB99 3            
   CHTRIB100 3              CHTRIB101 3              CHTRIB102 3           
   CHTRIB103 3              CHTRIB104 3              CHTRIB105 3           
   CHTRIB106 3              CHTRIB107 3              CHTRIB108 3           
   CHTRIB109 3              CHTRIB110 3              CHTRIB111 3           
   CHTRIB112 3              CHAGE1 3                 CHAGE2 3              
   CHAGE3 3                 CHAGE4 3                 CHAGE5 3              
   CHAGE6 3                 CHAGE7 3                 CHAGE8 3              
   CHAGE9 3                 CHAGE10 3                CHAGE11 3             
   CHAGE12 3                CHAGE13 3                CHAGE14 3             
   CHAGE15 3                CHAGE16 3                CHAGE17 3             
   CHAGE18 3                CHAGE19 3                CHAGE20 3             
   CHAGE21 3                CHAGE22 3                CHAGE23 3             
   CHAGE24 3                CHAGE25 3                CHAGE26 3             
   CHAGE27 3                CHAGE28 3                CHAGE29 3             
   CHAGE30 3                CHAGE31 3                CHAGE32 3             
   CHAGE33 3                CHAGE34 3                CHAGE35 3             
   CHAGE36 3                CHAGE37 3                CHAGE38 3             
   CHAGE39 3                CHAGE40 3                CHAGE41 3             
   CHAGE42 3                CHAGE43 3                CHAGE44 3             
   CHAGE45 3                CHAGE46 3                CHAGE47 3             
   CHAGE48 3                CHAGE49 3                CHAGE50 3             
   CHAGE51 3                CHAGE52 3                CHAGE53 3             
   CHAGE54 3                CHAGE55 3                CHAGE56 3             
   CHAGE57 3                CHAGE58 3                CHAGE59 3             
   CHAGE60 3                CHAGE61 3                CHAGE62 3             
   CHAGE63 3                CHAGE64 3                CHAGE65 3             
   CHAGE66 3                CHAGE67 3                CHAGE68 3             
   CHAGE69 3                CHAGE70 3                CHAGE71 3             
   CHAGE72 3                CHAGE73 3                CHAGE74 3             
   CHAGE75 3                CHAGE76 3                CHAGE77 3             
   CHAGE78 3                CHAGE79 3                CHAGE80 3             
   CHAGE81 3                CHAGE82 3                CHAGE83 3             
   CHAGE84 3                CHAGE85 3                CHAGE86 3             
   CHAGE87 3                CHAGE88 3                CHAGE89 3             
   CHAGE90 3                CHAGE91 3                CHAGE92 3             
   CHAGE93 3                CHAGE94 3                CHAGE95 3             
   CHAGE96 3                CHAGE97 3                CHAGE98 3             
   CHAGE99 3                CHAGE100 3               CHAGE101 3            
   CHAGE102 3               CHAGE103 3               CHAGE104 3            
   CHAGE105 3               CHAGE106 3               CHAGE107 3            
   CHAGE108 3               CHAGE109 3               CHAGE110 3            
   CHAGE111 3               CHAGE112 3 ;

        

RUN ;
