* Encoding: windows-1252.
/**************************************************************************************************/
/*                                                                                                                                                                */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2020 Criminal History file and create a SPSS dataset.                                                               */
/*                                                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                             */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your                 */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                                  */
/*                                                                                                                                                                */
/* You must also update the file output location in the SAVE OUTFILE statement at the        */
/* end of the program to correspond to the folder you want the output file to be located,       */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                                   */
/*                                                                                                                                                              */
/*************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\crimhist20nid.dat" ENCODING="CP1252" / LRECL=9304 .

DATA LIST FILE=DATA/
   USSCIDN 1-7              CHARDT1 8-18 (DATE)      CHARDT2 19-29 (DATE)  
   CHARDT3 30-40 (DATE)     CHARDT4 41-51 (DATE)     CHARDT5 52-62 (DATE)  
   CHARDT6 63-73 (DATE)     CHARDT7 74-84 (DATE)     CHARDT8 85-95 (DATE)  
   CHARDT9 96-106 (DATE)    CHARDT10 107-117 (DATE)   CHARDT11 118-128 (DATE)
   CHARDT12 129-139 (DATE)   CHARDT13 140-150 (DATE)   CHARDT14 151-161 (DATE)
   CHARDT15 162-172 (DATE)   CHARDT16 173-183 (DATE)   CHARDT17 184-194 (DATE)
   CHARDT18 195-205 (DATE)   CHARDT19 206-216 (DATE)   CHARDT20 217-227 (DATE)
   CHARDT21 228-238 (DATE)   CHARDT22 239-249 (DATE)   CHARDT23 250-260 (DATE)
   CHARDT24 261-271 (DATE)   CHARDT25 272-282 (DATE)   CHARDT26 283-293 (DATE)
   CHARDT27 294-304 (DATE)   CHARDT28 305-315 (DATE)   CHARDT29 316-326 (DATE)
   CHARDT30 327-337 (DATE)   CHARDT31 338-348 (DATE)   CHARDT32 349-359 (DATE)
   CHARDT33 360-370 (DATE)   CHARDT34 371-381 (DATE)   CHARDT35 382-392 (DATE)
   CHARDT36 393-403 (DATE)   CHARDT37 404-414 (DATE)   CHARDT38 415-425 (DATE)
   CHARDT39 426-436 (DATE)   CHARDT40 437-447 (DATE)   CHARDT41 448-458 (DATE)
   CHARDT42 459-469 (DATE)   CHARDT43 470-480 (DATE)   CHARDT44 481-491 (DATE)
   CHARDT45 492-502 (DATE)   CHARDT46 503-513 (DATE)   CHARDT47 514-524 (DATE)
   CHARDT48 525-535 (DATE)   CHARDT49 536-546 (DATE)   CHARDT50 547-557 (DATE)
   CHARDT51 558-568 (DATE)   CHARDT52 569-579 (DATE)   CHARDT53 580-590 (DATE)
   CHARDT54 591-601 (DATE)   CHARDT55 602-612 (DATE)   CHARDT56 613-623 (DATE)
   CHARDT57 624-634 (DATE)   CHARDT58 635-645 (DATE)   CHARDT59 646-656 (DATE)
   CHARDT60 657-667 (DATE)   CHARDT61 668-678 (DATE)   CHARDT62 679-689 (DATE)
   CHARDT63 690-700 (DATE)   CHARDT64 701-711 (DATE)   CHARDT65 712-722 (DATE)
   CHARDT66 723-733 (DATE)   CHARDT67 734-744 (DATE)   CHARDT68 745-755 (DATE)
   CHARDT69 756-766 (DATE)   CHARDT70 767-777 (DATE)   CHARDT71 778-788 (DATE)
   CHARDT72 789-799 (DATE)   CHARDT73 800-810 (DATE)   CHARDT74 811-821 (DATE)
   CHARDT75 822-832 (DATE)   CHARDT76 833-843 (DATE)   CHARDT77 844-854 (DATE)
   CHARDT78 855-865 (DATE)   CHARDT79 866-876 (DATE)   CHARDT80 877-887 (DATE)
   CHARDT81 888-898 (DATE)   CHARDT82 899-909 (DATE)   CHARDT83 910-920 (DATE)
   CHARDT84 921-931 (DATE)   CHARDT85 932-942 (DATE)   CHARDT86 943-953 (DATE)
   CHARDT87 954-964 (DATE)   CHARDT88 965-975 (DATE)   CHARDT89 976-986 (DATE)
   CHARDT90 987-997 (DATE)   CHARDT91 998-1008 (DATE)
   CHARDT92 1009-1019 (DATE)   CHARDT93 1020-1030 (DATE)
   CHARDT94 1031-1041 (DATE)   CHARDT95 1042-1052 (DATE)
   CHARDT96 1053-1063 (DATE)   CHARDT97 1064-1074 (DATE)
   CHARDT98 1075-1085 (DATE)   CHARDT99 1086-1096 (DATE)
   CHARDT100 1097-1107 (DATE)   CHARDT101 1108-1118 (DATE)
   CHARDT102 1119-1129 (DATE)   CHARDT103 1130-1140 (DATE)
   CHARDT104 1141-1151 (DATE)   CHARDT105 1152-1162 (DATE)
   CHARDT106 1163-1173 (DATE)   CHARDT107 1174-1184 (DATE)
   CHARDT108 1185-1195 (DATE)   CHARDT109 1196-1206 (DATE)
   CHARDT110 1207-1217 (DATE)   CHARDT111 1218-1228 (DATE)
   CHARDT112 1229-1239 (DATE)   CHSNDT1 1240-1250 (DATE)
   CHSNDT2 1251-1261 (DATE)   CHSNDT3 1262-1272 (DATE)
   CHSNDT4 1273-1283 (DATE)   CHSNDT5 1284-1294 (DATE)
   CHSNDT6 1295-1305 (DATE)   CHSNDT7 1306-1316 (DATE)
   CHSNDT8 1317-1327 (DATE)   CHSNDT9 1328-1338 (DATE)
   CHSNDT10 1339-1349 (DATE)   CHSNDT11 1350-1360 (DATE)
   CHSNDT12 1361-1371 (DATE)   CHSNDT13 1372-1382 (DATE)
   CHSNDT14 1383-1393 (DATE)   CHSNDT15 1394-1404 (DATE)
   CHSNDT16 1405-1415 (DATE)   CHSNDT17 1416-1426 (DATE)
   CHSNDT18 1427-1437 (DATE)   CHSNDT19 1438-1448 (DATE)
   CHSNDT20 1449-1459 (DATE)   CHSNDT21 1460-1470 (DATE)
   CHSNDT22 1471-1481 (DATE)   CHSNDT23 1482-1492 (DATE)
   CHSNDT24 1493-1503 (DATE)   CHSNDT25 1504-1514 (DATE)
   CHSNDT26 1515-1525 (DATE)   CHSNDT27 1526-1536 (DATE)
   CHSNDT28 1537-1547 (DATE)   CHSNDT29 1548-1558 (DATE)
   CHSNDT30 1559-1569 (DATE)   CHSNDT31 1570-1580 (DATE)
   CHSNDT32 1581-1591 (DATE)   CHSNDT33 1592-1602 (DATE)
   CHSNDT34 1603-1613 (DATE)   CHSNDT35 1614-1624 (DATE)
   CHSNDT36 1625-1635 (DATE)   CHSNDT37 1636-1646 (DATE)
   CHSNDT38 1647-1657 (DATE)   CHSNDT39 1658-1668 (DATE)
   CHSNDT40 1669-1679 (DATE)   CHSNDT41 1680-1690 (DATE)
   CHSNDT42 1691-1701 (DATE)   CHSNDT43 1702-1712 (DATE)
   CHSNDT44 1713-1723 (DATE)   CHSNDT45 1724-1734 (DATE)
   CHSNDT46 1735-1745 (DATE)   CHSNDT47 1746-1756 (DATE)
   CHSNDT48 1757-1767 (DATE)   CHSNDT49 1768-1778 (DATE)
   CHSNDT50 1779-1789 (DATE)   CHSNDT51 1790-1800 (DATE)
   CHSNDT52 1801-1811 (DATE)   CHSNDT53 1812-1822 (DATE)
   CHSNDT54 1823-1833 (DATE)   CHSNDT55 1834-1844 (DATE)
   CHSNDT56 1845-1855 (DATE)   CHSNDT57 1856-1866 (DATE)
   CHSNDT58 1867-1877 (DATE)   CHSNDT59 1878-1888 (DATE)
   CHSNDT60 1889-1899 (DATE)   CHSNDT61 1900-1910 (DATE)
   CHSNDT62 1911-1921 (DATE)   CHSNDT63 1922-1932 (DATE)
   CHSNDT64 1933-1943 (DATE)   CHSNDT65 1944-1954 (DATE)
   CHSNDT66 1955-1965 (DATE)   CHSNDT67 1966-1976 (DATE)
   CHSNDT68 1977-1987 (DATE)   CHSNDT69 1988-1998 (DATE)
   CHSNDT70 1999-2009 (DATE)   CHSNDT71 2010-2020 (DATE)
   CHSNDT72 2021-2031 (DATE)   CHSNDT73 2032-2042 (DATE)
   CHSNDT74 2043-2053 (DATE)   CHSNDT75 2054-2064 (DATE)
   CHSNDT76 2065-2075 (DATE)   CHSNDT77 2076-2086 (DATE)
   CHSNDT78 2087-2097 (DATE)   CHSNDT79 2098-2108 (DATE)
   CHSNDT80 2109-2119 (DATE)   CHSNDT81 2120-2130 (DATE)
   CHSNDT82 2131-2141 (DATE)   CHSNDT83 2142-2152 (DATE)
   CHSNDT84 2153-2163 (DATE)   CHSNDT85 2164-2174 (DATE)
   CHSNDT86 2175-2185 (DATE)   CHSNDT87 2186-2196 (DATE)
   CHSNDT88 2197-2207 (DATE)   CHSNDT89 2208-2218 (DATE)
   CHSNDT90 2219-2229 (DATE)   CHSNDT91 2230-2240 (DATE)
   CHSNDT92 2241-2251 (DATE)   CHSNDT93 2252-2262 (DATE)
   CHSNDT94 2263-2273 (DATE)   CHSNDT95 2274-2284 (DATE)
   CHSNDT96 2285-2295 (DATE)   CHSNDT97 2296-2306 (DATE)
   CHSNDT98 2307-2317 (DATE)   CHSNDT99 2318-2328 (DATE)
   CHSNDT100 2329-2339 (DATE)   CHSNDT101 2340-2350 (DATE)
   CHSNDT102 2351-2361 (DATE)   CHSNDT103 2362-2372 (DATE)
   CHSNDT104 2373-2383 (DATE)   CHSNDT105 2384-2394 (DATE)
   CHSNDT106 2395-2405 (DATE)   CHSNDT107 2406-2416 (DATE)
   CHSNDT108 2417-2427 (DATE)   CHSNDT109 2428-2438 (DATE)
   CHSNDT110 2439-2449 (DATE)   CHSNDT111 2450-2460 (DATE)
   CHSNDT112 2461-2471 (DATE)   EVENTNUM 2472-2474       CHPTS1 2475-2477      
   CHPTS2 2478-2480         CHPTS3 2481-2483         CHPTS4 2484-2486      
   CHPTS5 2487-2489         CHPTS6 2490-2492         CHPTS7 2493-2495      
   CHPTS8 2496-2498         CHPTS9 2499-2501         CHPTS10 2502-2504     
   CHPTS11 2505-2507        CHPTS12 2508-2510        CHPTS13 2511-2513     
   CHPTS14 2514-2516        CHPTS15 2517-2519        CHPTS16 2520-2522     
   CHPTS17 2523-2525        CHPTS18 2526-2528        CHPTS19 2529-2531     
   CHPTS20 2532-2534        CHPTS21 2535-2537        CHPTS22 2538-2540     
   CHPTS23 2541-2543        CHPTS24 2544-2546        CHPTS25 2547-2549     
   CHPTS26 2550-2552        CHPTS27 2553-2555        CHPTS28 2556-2558     
   CHPTS29 2559-2561        CHPTS30 2562-2564        CHPTS31 2565-2567     
   CHPTS32 2568-2570        CHPTS33 2571-2573        CHPTS34 2574-2576     
   CHPTS35 2577-2579        CHPTS36 2580-2582        CHPTS37 2583-2585     
   CHPTS38 2586-2588        CHPTS39 2589-2591        CHPTS40 2592-2594     
   CHPTS41 2595-2597        CHPTS42 2598-2600        CHPTS43 2601-2603     
   CHPTS44 2604-2606        CHPTS45 2607-2609        CHPTS46 2610-2612     
   CHPTS47 2613-2615        CHPTS48 2616-2618        CHPTS49 2619-2621     
   CHPTS50 2622-2624        CHPTS51 2625-2627        CHPTS52 2628-2630     
   CHPTS53 2631-2633        CHPTS54 2634-2636        CHPTS55 2637-2639     
   CHPTS56 2640-2642        CHPTS57 2643-2645        CHPTS58 2646-2648     
   CHPTS59 2649-2651        CHPTS60 2652-2654        CHPTS61 2655-2657     
   CHPTS62 2658-2660        CHPTS63 2661-2663        CHPTS64 2664-2666     
   CHPTS65 2667-2669        CHPTS66 2670-2672        CHPTS67 2673-2675     
   CHPTS68 2676-2678        CHPTS69 2679-2681        CHPTS70 2682-2684     
   CHPTS71 2685-2687        CHPTS72 2688-2690        CHPTS73 2691-2693     
   CHPTS74 2694-2696        CHPTS75 2697-2699        CHPTS76 2700-2702     
   CHPTS77 2703-2705        CHPTS78 2706-2708        CHPTS79 2709-2711     
   CHPTS80 2712-2714        CHPTS81 2715-2717        CHPTS82 2718-2720     
   CHPTS83 2721-2723        CHPTS84 2724-2726        CHPTS85 2727-2729     
   CHPTS86 2730-2732        CHPTS87 2733-2735        CHPTS88 2736-2738     
   CHPTS89 2739-2741        CHPTS90 2742-2744        CHPTS91 2745-2747     
   CHPTS92 2748-2750        CHPTS93 2751-2753        CHPTS94 2754-2756     
   CHPTS95 2757-2759        CHPTS96 2760-2762        CHPTS97 2763-2765     
   CHPTS98 2766-2768        CHPTS99 2769-2771        CHPTS100 2772-2774    
   CHPTS101 2775-2777       CHPTS102 2778-2780       CHPTS103 2781-2783    
   CHPTS104 2784-2786       CHPTS105 2787-2789       CHPTS106 2790-2792    
   CHPTS107 2793-2795       CHPTS108 2796-2798       CHPTS109 2799-2801    
   CHPTS110 2802-2804       CHPTS111 2805-2807       CHPTS112 2808-2810    
   CHOFF1_1 2811-2813       CHOFF1_2 2814-2816       CHOFF1_3 2817-2819    
   CHOFF1_4 2820-2822       CHOFF1_5 2823-2825       CHOFF1_6 2826-2828    
   CHOFF1_7 2829-2831       CHOFF1_8 2832-2834       CHOFF1_9 2835-2837    
   CHOFF1_10 2838-2840      CHOFF1_11 2841-2843      CHOFF1_12 2844-2846   
   CHOFF1_13 2847-2849      CHOFF1_14 2850-2852      CHOFF1_15 2853-2855   
   CHOFF1_16 2856-2858      CHOFF1_17 2859-2861      CHOFF1_18 2862-2864   
   CHOFF1_19 2865-2867      CHOFF1_20 2868-2870      CHOFF1_21 2871-2873   
   CHOFF1_22 2874-2876      CHOFF1_23 2877-2879      CHOFF1_24 2880-2882   
   CHOFF1_25 2883-2885      CHOFF1_26 2886-2888      CHOFF1_27 2889-2891   
   CHOFF1_28 2892-2894      CHOFF1_29 2895-2897      CHOFF1_30 2898-2900   
   CHOFF1_31 2901-2903      CHOFF1_32 2904-2906      CHOFF1_33 2907-2909   
   CHOFF1_34 2910-2912      CHOFF1_35 2913-2915      CHOFF1_36 2916-2918   
   CHOFF1_37 2919-2921      CHOFF1_38 2922-2924      CHOFF1_39 2925-2927   
   CHOFF1_40 2928-2930      CHOFF1_41 2931-2933      CHOFF1_42 2934-2936   
   CHOFF1_43 2937-2939      CHOFF1_44 2940-2942      CHOFF1_45 2943-2945   
   CHOFF1_46 2946-2948      CHOFF1_47 2949-2951      CHOFF1_48 2952-2954   
   CHOFF1_49 2955-2957      CHOFF1_50 2958-2960      CHOFF1_51 2961-2963   
   CHOFF1_52 2964-2966      CHOFF1_53 2967-2969      CHOFF1_54 2970-2972   
   CHOFF1_55 2973-2975      CHOFF1_56 2976-2978      CHOFF1_57 2979-2981   
   CHOFF1_58 2982-2984      CHOFF1_59 2985-2987      CHOFF1_60 2988-2990   
   CHOFF1_61 2991-2993      CHOFF1_62 2994-2996      CHOFF1_63 2997-2999   
   CHOFF1_64 3000-3002      CHOFF1_65 3003-3005      CHOFF1_66 3006-3008   
   CHOFF1_67 3009-3011      CHOFF1_68 3012-3014      CHOFF1_69 3015-3017   
   CHOFF1_70 3018-3020      CHOFF1_71 3021-3023      CHOFF1_72 3024-3026   
   CHOFF1_73 3027-3029      CHOFF1_74 3030-3032      CHOFF1_75 3033-3035   
   CHOFF1_76 3036-3038      CHOFF1_77 3039-3041      CHOFF1_78 3042-3044   
   CHOFF1_79 3045-3047      CHOFF1_80 3048-3050      CHOFF1_81 3051-3053   
   CHOFF1_82 3054-3056      CHOFF1_83 3057-3059      CHOFF1_84 3060-3062   
   CHOFF1_85 3063-3065      CHOFF1_86 3066-3068      CHOFF1_87 3069-3071   
   CHOFF1_88 3072-3074      CHOFF1_89 3075-3077      CHOFF1_90 3078-3080   
   CHOFF1_91 3081-3083      CHOFF1_92 3084-3086      CHOFF1_93 3087-3089   
   CHOFF1_94 3090-3092      CHOFF1_95 3093-3095      CHOFF1_96 3096-3098   
   CHOFF1_97 3099-3101      CHOFF1_98 3102-3104      CHOFF1_99 3105-3107   
   CHOFF1_100 3108-3110     CHOFF1_101 3111-3113     CHOFF1_102 3114-3116  
   CHOFF1_103 3117-3119     CHOFF1_104 3120-3122     CHOFF1_105 3123-3125  
   CHOFF1_106 3126-3128     CHOFF1_107 3129-3131     CHOFF1_108 3132-3134  
   CHOFF1_109 3135-3137     CHOFF1_110 3138-3140     CHOFF1_111 3141-3143  
   CHOFF1_112 3144-3146     CHOFF2_1 3147-3149       CHOFF2_2 3150-3152    
   CHOFF2_3 3153-3155       CHOFF2_4 3156-3158       CHOFF2_5 3159-3161    
   CHOFF2_6 3162-3164       CHOFF2_7 3165-3167       CHOFF2_8 3168-3170    
   CHOFF2_9 3171-3173       CHOFF2_10 3174-3176      CHOFF2_11 3177-3179   
   CHOFF2_12 3180-3182      CHOFF2_13 3183-3185      CHOFF2_14 3186-3188   
   CHOFF2_15 3189-3191      CHOFF2_16 3192-3194      CHOFF2_17 3195-3197   
   CHOFF2_18 3198-3200      CHOFF2_19 3201-3203      CHOFF2_20 3204-3206   
   CHOFF2_21 3207-3209      CHOFF2_22 3210-3212      CHOFF2_23 3213-3215   
   CHOFF2_24 3216-3218      CHOFF2_25 3219-3221      CHOFF2_26 3222-3224   
   CHOFF2_27 3225-3227      CHOFF2_28 3228-3230      CHOFF2_29 3231-3233   
   CHOFF2_30 3234-3236      CHOFF2_31 3237-3239      CHOFF2_32 3240-3242   
   CHOFF2_33 3243-3245      CHOFF2_34 3246-3248      CHOFF2_35 3249-3251   
   CHOFF2_36 3252-3254      CHOFF2_37 3255-3257      CHOFF2_38 3258-3260   
   CHOFF2_39 3261-3263      CHOFF2_40 3264-3266      CHOFF2_41 3267-3269   
   CHOFF2_42 3270-3272      CHOFF2_43 3273-3275      CHOFF2_44 3276-3278   
   CHOFF2_45 3279-3281      CHOFF2_46 3282-3284      CHOFF2_47 3285-3287   
   CHOFF2_48 3288-3290      CHOFF2_49 3291-3293      CHOFF2_50 3294-3296   
   CHOFF2_51 3297-3299      CHOFF2_52 3300-3302      CHOFF2_53 3303-3305   
   CHOFF2_54 3306-3308      CHOFF2_55 3309-3311      CHOFF2_56 3312-3314   
   CHOFF2_57 3315-3317      CHOFF2_58 3318-3320      CHOFF2_59 3321-3323   
   CHOFF2_60 3324-3326      CHOFF2_61 3327-3329      CHOFF2_62 3330-3332   
   CHOFF2_63 3333-3335      CHOFF2_64 3336-3338      CHOFF2_65 3339-3341   
   CHOFF2_66 3342-3344      CHOFF2_67 3345-3347      CHOFF2_68 3348-3350   
   CHOFF2_69 3351-3353      CHOFF2_70 3354-3356      CHOFF2_71 3357-3359   
   CHOFF2_72 3360-3362      CHOFF2_73 3363-3365      CHOFF2_74 3366-3368   
   CHOFF2_75 3369-3371      CHOFF2_76 3372-3374      CHOFF2_77 3375-3377   
   CHOFF2_78 3378-3380      CHOFF2_79 3381-3383      CHOFF2_80 3384-3386   
   CHOFF2_81 3387-3389      CHOFF2_82 3390-3392      CHOFF2_83 3393-3395   
   CHOFF2_84 3396-3398      CHOFF2_85 3399-3401      CHOFF2_86 3402-3404   
   CHOFF2_87 3405-3407      CHOFF2_88 3408-3410      CHOFF2_89 3411-3413   
   CHOFF2_90 3414-3416      CHOFF2_91 3417-3419      CHOFF2_92 3420-3422   
   CHOFF2_93 3423-3425      CHOFF2_94 3426-3428      CHOFF2_95 3429-3431   
   CHOFF2_96 3432-3434      CHOFF2_97 3435-3437      CHOFF2_98 3438-3440   
   CHOFF2_99 3441-3443      CHOFF2_100 3444-3446     CHOFF2_101 3447-3449  
   CHOFF2_102 3450-3452     CHOFF2_103 3453-3455     CHOFF2_104 3456-3458  
   CHOFF2_105 3459-3461     CHOFF2_106 3462-3464     CHOFF2_107 3465-3467  
   CHOFF2_108 3468-3470     CHOFF2_109 3471-3473     CHOFF2_110 3474-3476  
   CHOFF2_111 3477-3479     CHOFF2_112 3480-3482     CHOFF3_1 3483-3485    
   CHOFF3_2 3486-3488       CHOFF3_3 3489-3491       CHOFF3_4 3492-3494    
   CHOFF3_5 3495-3497       CHOFF3_6 3498-3500       CHOFF3_7 3501-3503    
   CHOFF3_8 3504-3506       CHOFF3_9 3507-3509       CHOFF3_10 3510-3512   
   CHOFF3_11 3513-3515      CHOFF3_12 3516-3518      CHOFF3_13 3519-3521   
   CHOFF3_14 3522-3524      CHOFF3_15 3525-3527      CHOFF3_16 3528-3530   
   CHOFF3_17 3531-3533      CHOFF3_18 3534-3536      CHOFF3_19 3537-3539   
   CHOFF3_20 3540-3542      CHOFF3_21 3543-3545      CHOFF3_22 3546-3548   
   CHOFF3_23 3549-3551      CHOFF3_24 3552-3554      CHOFF3_25 3555-3557   
   CHOFF3_26 3558-3560      CHOFF3_27 3561-3563      CHOFF3_28 3564-3566   
   CHOFF3_29 3567-3569      CHOFF3_30 3570-3572      CHOFF3_31 3573-3575   
   CHOFF3_32 3576-3578      CHOFF3_33 3579-3581      CHOFF3_34 3582-3584   
   CHOFF3_35 3585-3587      CHOFF3_36 3588-3590      CHOFF3_37 3591-3593   
   CHOFF3_38 3594-3596      CHOFF3_39 3597-3599      CHOFF3_40 3600-3602   
   CHOFF3_41 3603-3605      CHOFF3_42 3606-3608      CHOFF3_43 3609-3611   
   CHOFF3_44 3612-3614      CHOFF3_45 3615-3617      CHOFF3_46 3618-3620   
   CHOFF3_47 3621-3623      CHOFF3_48 3624-3626      CHOFF3_49 3627-3629   
   CHOFF3_50 3630-3632      CHOFF3_51 3633-3635      CHOFF3_52 3636-3638   
   CHOFF3_53 3639-3641      CHOFF3_54 3642-3644      CHOFF3_55 3645-3647   
   CHOFF3_56 3648-3650      CHOFF3_57 3651-3653      CHOFF3_58 3654-3656   
   CHOFF3_59 3657-3659      CHOFF3_60 3660-3662      CHOFF3_61 3663-3665   
   CHOFF3_62 3666-3668      CHOFF3_63 3669-3671      CHOFF3_64 3672-3674   
   CHOFF3_65 3675-3677      CHOFF3_66 3678-3680      CHOFF3_67 3681-3683   
   CHOFF3_68 3684-3686      CHOFF3_69 3687-3689      CHOFF3_70 3690-3692   
   CHOFF3_71 3693-3695      CHOFF3_72 3696-3698      CHOFF3_73 3699-3701   
   CHOFF3_74 3702-3704      CHOFF3_75 3705-3707      CHOFF3_76 3708-3710   
   CHOFF3_77 3711-3713      CHOFF3_78 3714-3716      CHOFF3_79 3717-3719   
   CHOFF3_80 3720-3722      CHOFF3_81 3723-3725      CHOFF3_82 3726-3728   
   CHOFF3_83 3729-3731      CHOFF3_84 3732-3734      CHOFF3_85 3735-3737   
   CHOFF3_86 3738-3740      CHOFF3_87 3741-3743      CHOFF3_88 3744-3746   
   CHOFF3_89 3747-3749      CHOFF3_90 3750-3752      CHOFF3_91 3753-3755   
   CHOFF3_92 3756-3758      CHOFF3_93 3759-3761      CHOFF3_94 3762-3764   
   CHOFF3_95 3765-3767      CHOFF3_96 3768-3770      CHOFF3_97 3771-3773   
   CHOFF3_98 3774-3776      CHOFF3_99 3777-3779      CHOFF3_100 3780-3782  
   CHOFF3_101 3783-3785     CHOFF3_102 3786-3788     CHOFF3_103 3789-3791  
   CHOFF3_104 3792-3794     CHOFF3_105 3795-3797     CHOFF3_106 3798-3800  
   CHOFF3_107 3801-3803     CHOFF3_108 3804-3806     CHOFF3_109 3807-3809  
   CHOFF3_110 3810-3812     CHOFF3_111 3813-3815     CHOFF3_112 3816-3818  
   CHOFF4_1 3819-3821       CHOFF4_2 3822-3824       CHOFF4_3 3825-3827    
   CHOFF4_4 3828-3830       CHOFF4_5 3831-3833       CHOFF4_6 3834-3836    
   CHOFF4_7 3837-3839       CHOFF4_8 3840-3842       CHOFF4_9 3843-3845    
   CHOFF4_10 3846-3848      CHOFF4_11 3849-3851      CHOFF4_12 3852-3854   
   CHOFF4_13 3855-3857      CHOFF4_14 3858-3860      CHOFF4_15 3861-3863   
   CHOFF4_16 3864-3866      CHOFF4_17 3867-3869      CHOFF4_18 3870-3872   
   CHOFF4_19 3873-3875      CHOFF4_20 3876-3878      CHOFF4_21 3879-3881   
   CHOFF4_22 3882-3884      CHOFF4_23 3885-3887      CHOFF4_24 3888-3890   
   CHOFF4_25 3891-3893      CHOFF4_26 3894-3896      CHOFF4_27 3897-3899   
   CHOFF4_28 3900-3902      CHOFF4_29 3903-3905      CHOFF4_30 3906-3908   
   CHOFF4_31 3909-3911      CHOFF4_32 3912-3914      CHOFF4_33 3915-3917   
   CHOFF4_34 3918-3920      CHOFF4_35 3921-3923      CHOFF4_36 3924-3926   
   CHOFF4_37 3927-3929      CHOFF4_38 3930-3932      CHOFF4_39 3933-3935   
   CHOFF4_40 3936-3938      CHOFF4_41 3939-3941      CHOFF4_42 3942-3944   
   CHOFF4_43 3945-3947      CHOFF4_44 3948-3950      CHOFF4_45 3951-3953   
   CHOFF4_46 3954-3956      CHOFF4_47 3957-3959      CHOFF4_48 3960-3962   
   CHOFF4_49 3963-3965      CHOFF4_50 3966-3968      CHOFF4_51 3969-3971   
   CHOFF4_52 3972-3974      CHOFF4_53 3975-3977      CHOFF4_54 3978-3980   
   CHOFF4_55 3981-3983      CHOFF4_56 3984-3986      CHOFF4_57 3987-3989   
   CHOFF4_58 3990-3992      CHOFF4_59 3993-3995      CHOFF4_60 3996-3998   
   CHOFF4_61 3999-4001      CHOFF4_62 4002-4004      CHOFF4_63 4005-4007   
   CHOFF4_64 4008-4010      CHOFF4_65 4011-4013      CHOFF4_66 4014-4016   
   CHOFF4_67 4017-4019      CHOFF4_68 4020-4022      CHOFF4_69 4023-4025   
   CHOFF4_70 4026-4028      CHOFF4_71 4029-4031      CHOFF4_72 4032-4034   
   CHOFF4_73 4035-4037      CHOFF4_74 4038-4040      CHOFF4_75 4041-4043   
   CHOFF4_76 4044-4046      CHOFF4_77 4047-4049      CHOFF4_78 4050-4052   
   CHOFF4_79 4053-4055      CHOFF4_80 4056-4058      CHOFF4_81 4059-4061   
   CHOFF4_82 4062-4064      CHOFF4_83 4065-4067      CHOFF4_84 4068-4070   
   CHOFF4_85 4071-4073      CHOFF4_86 4074-4076      CHOFF4_87 4077-4079   
   CHOFF4_88 4080-4082      CHOFF4_89 4083-4085      CHOFF4_90 4086-4088   
   CHOFF4_91 4089-4091      CHOFF4_92 4092-4094      CHOFF4_93 4095-4097   
   CHOFF4_94 4098-4100      CHOFF4_95 4101-4103      CHOFF4_96 4104-4106   
   CHOFF4_97 4107-4109      CHOFF4_98 4110-4112      CHOFF4_99 4113-4115   
   CHOFF4_100 4116-4118     CHOFF4_101 4119-4121     CHOFF4_102 4122-4124  
   CHOFF4_103 4125-4127     CHOFF4_104 4128-4130     CHOFF4_105 4131-4133  
   CHOFF4_106 4134-4136     CHOFF4_107 4137-4139     CHOFF4_108 4140-4142  
   CHOFF4_109 4143-4145     CHOFF4_110 4146-4148     CHOFF4_111 4149-4151  
   CHOFF4_112 4152-4154     CHOFF5_1 4155-4157       CHOFF5_2 4158-4160    
   CHOFF5_3 4161-4163       CHOFF5_4 4164-4166       CHOFF5_5 4167-4169    
   CHOFF5_6 4170-4172       CHOFF5_7 4173-4175       CHOFF5_8 4176-4178    
   CHOFF5_9 4179-4181       CHOFF5_10 4182-4184      CHOFF5_11 4185-4187   
   CHOFF5_12 4188-4190      CHOFF5_13 4191-4193      CHOFF5_14 4194-4196   
   CHOFF5_15 4197-4199      CHOFF5_16 4200-4202      CHOFF5_17 4203-4205   
   CHOFF5_18 4206-4208      CHOFF5_19 4209-4211      CHOFF5_20 4212-4214   
   CHOFF5_21 4215-4217      CHOFF5_22 4218-4220      CHOFF5_23 4221-4223   
   CHOFF5_24 4224-4226      CHOFF5_25 4227-4229      CHOFF5_26 4230-4232   
   CHOFF5_27 4233-4235      CHOFF5_28 4236-4238      CHOFF5_29 4239-4241   
   CHOFF5_30 4242-4244      CHOFF5_31 4245-4247      CHOFF5_32 4248-4250   
   CHOFF5_33 4251-4253      CHOFF5_34 4254-4256      CHOFF5_35 4257-4259   
   CHOFF5_36 4260-4262      CHOFF5_37 4263-4265      CHOFF5_38 4266-4268   
   CHOFF5_39 4269-4271      CHOFF5_40 4272-4274      CHOFF5_41 4275-4277   
   CHOFF5_42 4278-4280      CHOFF5_43 4281-4283      CHOFF5_44 4284-4286   
   CHOFF5_45 4287-4289      CHOFF5_46 4290-4292      CHOFF5_47 4293-4295   
   CHOFF5_48 4296-4298      CHOFF5_49 4299-4301      CHOFF5_50 4302-4304   
   CHOFF5_51 4305-4307      CHOFF5_52 4308-4310      CHOFF5_53 4311-4313   
   CHOFF5_54 4314-4316      CHOFF5_55 4317-4319      CHOFF5_56 4320-4322   
   CHOFF5_57 4323-4325      CHOFF5_58 4326-4328      CHOFF5_59 4329-4331   
   CHOFF5_60 4332-4334      CHOFF5_61 4335-4337      CHOFF5_62 4338-4340   
   CHOFF5_63 4341-4343      CHOFF5_64 4344-4346      CHOFF5_65 4347-4349   
   CHOFF5_66 4350-4352      CHOFF5_67 4353-4355      CHOFF5_68 4356-4358   
   CHOFF5_69 4359-4361      CHOFF5_70 4362-4364      CHOFF5_71 4365-4367   
   CHOFF5_72 4368-4370      CHOFF5_73 4371-4373      CHOFF5_74 4374-4376   
   CHOFF5_75 4377-4379      CHOFF5_76 4380-4382      CHOFF5_77 4383-4385   
   CHOFF5_78 4386-4388      CHOFF5_79 4389-4391      CHOFF5_80 4392-4394   
   CHOFF5_81 4395-4397      CHOFF5_82 4398-4400      CHOFF5_83 4401-4403   
   CHOFF5_84 4404-4406      CHOFF5_85 4407-4409      CHOFF5_86 4410-4412   
   CHOFF5_87 4413-4415      CHOFF5_88 4416-4418      CHOFF5_89 4419-4421   
   CHOFF5_90 4422-4424      CHOFF5_91 4425-4427      CHOFF5_92 4428-4430   
   CHOFF5_93 4431-4433      CHOFF5_94 4434-4436      CHOFF5_95 4437-4439   
   CHOFF5_96 4440-4442      CHOFF5_97 4443-4445      CHOFF5_98 4446-4448   
   CHOFF5_99 4449-4451      CHOFF5_100 4452-4454     CHOFF5_101 4455-4457  
   CHOFF5_102 4458-4460     CHOFF5_103 4461-4463     CHOFF5_104 4464-4466  
   CHOFF5_105 4467-4469     CHOFF5_106 4470-4472     CHOFF5_107 4473-4475  
   CHOFF5_108 4476-4478     CHOFF5_109 4479-4481     CHOFF5_110 4482-4484  
   CHOFF5_111 4485-4487     CHOFF5_112 4488-4490     CHOFF6_1 4491-4493    
   CHOFF6_2 4494-4496       CHOFF6_3 4497-4499       CHOFF6_4 4500-4502    
   CHOFF6_5 4503-4505       CHOFF6_6 4506-4508       CHOFF6_7 4509-4511    
   CHOFF6_8 4512-4514       CHOFF6_9 4515-4517       CHOFF6_10 4518-4520   
   CHOFF6_11 4521-4523      CHOFF6_12 4524-4526      CHOFF6_13 4527-4529   
   CHOFF6_14 4530-4532      CHOFF6_15 4533-4535      CHOFF6_16 4536-4538   
   CHOFF6_17 4539-4541      CHOFF6_18 4542-4544      CHOFF6_19 4545-4547   
   CHOFF6_20 4548-4550      CHOFF6_21 4551-4553      CHOFF6_22 4554-4556   
   CHOFF6_23 4557-4559      CHOFF6_24 4560-4562      CHOFF6_25 4563-4565   
   CHOFF6_26 4566-4568      CHOFF6_27 4569-4571      CHOFF6_28 4572-4574   
   CHOFF6_29 4575-4577      CHOFF6_30 4578-4580      CHOFF6_31 4581-4583   
   CHOFF6_32 4584-4586      CHOFF6_33 4587-4589      CHOFF6_34 4590-4592   
   CHOFF6_35 4593-4595      CHOFF6_36 4596-4598      CHOFF6_37 4599-4601   
   CHOFF6_38 4602-4604      CHOFF6_39 4605-4607      CHOFF6_40 4608-4610   
   CHOFF6_41 4611-4613      CHOFF6_42 4614-4616      CHOFF6_43 4617-4619   
   CHOFF6_44 4620-4622      CHOFF6_45 4623-4625      CHOFF6_46 4626-4628   
   CHOFF6_47 4629-4631      CHOFF6_48 4632-4634      CHOFF6_49 4635-4637   
   CHOFF6_50 4638-4640      CHOFF6_51 4641-4643      CHOFF6_52 4644-4646   
   CHOFF6_53 4647-4649      CHOFF6_54 4650-4652      CHOFF6_55 4653-4655   
   CHOFF6_56 4656-4658      CHOFF6_57 4659-4661      CHOFF6_58 4662-4664   
   CHOFF6_59 4665-4667      CHOFF6_60 4668-4670      CHOFF6_61 4671-4673   
   CHOFF6_62 4674-4676      CHOFF6_63 4677-4679      CHOFF6_64 4680-4682   
   CHOFF6_65 4683-4685      CHOFF6_66 4686-4688      CHOFF6_67 4689-4691   
   CHOFF6_68 4692-4694      CHOFF6_69 4695-4697      CHOFF6_70 4698-4700   
   CHOFF6_71 4701-4703      CHOFF6_72 4704-4706      CHOFF6_73 4707-4709   
   CHOFF6_74 4710-4712      CHOFF6_75 4713-4715      CHOFF6_76 4716-4718   
   CHOFF6_77 4719-4721      CHOFF6_78 4722-4724      CHOFF6_79 4725-4727   
   CHOFF6_80 4728-4730      CHOFF6_81 4731-4733      CHOFF6_82 4734-4736   
   CHOFF6_83 4737-4739      CHOFF6_84 4740-4742      CHOFF6_85 4743-4745   
   CHOFF6_86 4746-4748      CHOFF6_87 4749-4751      CHOFF6_88 4752-4754   
   CHOFF6_89 4755-4757      CHOFF6_90 4758-4760      CHOFF6_91 4761-4763   
   CHOFF6_92 4764-4766      CHOFF6_93 4767-4769      CHOFF6_94 4770-4772   
   CHOFF6_95 4773-4775      CHOFF6_96 4776-4778      CHOFF6_97 4779-4781   
   CHOFF6_98 4782-4784      CHOFF6_99 4785-4787      CHOFF6_100 4788-4790  
   CHOFF6_101 4791-4793     CHOFF6_102 4794-4796     CHOFF6_103 4797-4799  
   CHOFF6_104 4800-4802     CHOFF6_105 4803-4805     CHOFF6_106 4806-4808  
   CHOFF6_107 4809-4811     CHOFF6_108 4812-4814     CHOFF6_109 4815-4817  
   CHOFF6_110 4818-4820     CHOFF6_111 4821-4823     CHOFF6_112 4824-4826  
   CHOFF7_1 4827-4829       CHOFF7_2 4830-4832       CHOFF7_3 4833-4835    
   CHOFF7_4 4836-4838       CHOFF7_5 4839-4841       CHOFF7_6 4842-4844    
   CHOFF7_7 4845-4847       CHOFF7_8 4848-4850       CHOFF7_9 4851-4853    
   CHOFF7_10 4854-4856      CHOFF7_11 4857-4859      CHOFF7_12 4860-4862   
   CHOFF7_13 4863-4865      CHOFF7_14 4866-4868      CHOFF7_15 4869-4871   
   CHOFF7_16 4872-4874      CHOFF7_17 4875-4877      CHOFF7_18 4878-4880   
   CHOFF7_19 4881-4883      CHOFF7_20 4884-4886      CHOFF7_21 4887-4889   
   CHOFF7_22 4890-4892      CHOFF7_23 4893-4895      CHOFF7_24 4896-4898   
   CHOFF7_25 4899-4901      CHOFF7_26 4902-4904      CHOFF7_27 4905-4907   
   CHOFF7_28 4908-4910      CHOFF7_29 4911-4913      CHOFF7_30 4914-4916   
   CHOFF7_31 4917-4919      CHOFF7_32 4920-4922      CHOFF7_33 4923-4925   
   CHOFF7_34 4926-4928      CHOFF7_35 4929-4931      CHOFF7_36 4932-4934   
   CHOFF7_37 4935-4937      CHOFF7_38 4938-4940      CHOFF7_39 4941-4943   
   CHOFF7_40 4944-4946      CHOFF7_41 4947-4949      CHOFF7_42 4950-4952   
   CHOFF7_43 4953-4955      CHOFF7_44 4956-4958      CHOFF7_45 4959-4961   
   CHOFF7_46 4962-4964      CHOFF7_47 4965-4967      CHOFF7_48 4968-4970   
   CHOFF7_49 4971-4973      CHOFF7_50 4974-4976      CHOFF7_51 4977-4979   
   CHOFF7_52 4980-4982      CHOFF7_53 4983-4985      CHOFF7_54 4986-4988   
   CHOFF7_55 4989-4991      CHOFF7_56 4992-4994      CHOFF7_57 4995-4997   
   CHOFF7_58 4998-5000      CHOFF7_59 5001-5003      CHOFF7_60 5004-5006   
   CHOFF7_61 5007-5009      CHOFF7_62 5010-5012      CHOFF7_63 5013-5015   
   CHOFF7_64 5016-5018      CHOFF7_65 5019-5021      CHOFF7_66 5022-5024   
   CHOFF7_67 5025-5027      CHOFF7_68 5028-5030      CHOFF7_69 5031-5033   
   CHOFF7_70 5034-5036      CHOFF7_71 5037-5039      CHOFF7_72 5040-5042   
   CHOFF7_73 5043-5045      CHOFF7_74 5046-5048      CHOFF7_75 5049-5051   
   CHOFF7_76 5052-5054      CHOFF7_77 5055-5057      CHOFF7_78 5058-5060   
   CHOFF7_79 5061-5063      CHOFF7_80 5064-5066      CHOFF7_81 5067-5069   
   CHOFF7_82 5070-5072      CHOFF7_83 5073-5075      CHOFF7_84 5076-5078   
   CHOFF7_85 5079-5081      CHOFF7_86 5082-5084      CHOFF7_87 5085-5087   
   CHOFF7_88 5088-5090      CHOFF7_89 5091-5093      CHOFF7_90 5094-5096   
   CHOFF7_91 5097-5099      CHOFF7_92 5100-5102      CHOFF7_93 5103-5105   
   CHOFF7_94 5106-5108      CHOFF7_95 5109-5111      CHOFF7_96 5112-5114   
   CHOFF7_97 5115-5117      CHOFF7_98 5118-5120      CHOFF7_99 5121-5123   
   CHOFF7_100 5124-5126     CHOFF7_101 5127-5129     CHOFF7_102 5130-5132  
   CHOFF7_103 5133-5135     CHOFF7_104 5136-5138     CHOFF7_105 5139-5141  
   CHOFF7_106 5142-5144     CHOFF7_107 5145-5147     CHOFF7_108 5148-5150  
   CHOFF7_109 5151-5153     CHOFF7_110 5154-5156     CHOFF7_111 5157-5159  
   CHOFF7_112 5160-5162     CHOFF8_1 5163-5165       CHOFF8_2 5166-5168    
   CHOFF8_3 5169-5171       CHOFF8_4 5172-5174       CHOFF8_5 5175-5177    
   CHOFF8_6 5178-5180       CHOFF8_7 5181-5183       CHOFF8_8 5184-5186    
   CHOFF8_9 5187-5189       CHOFF8_10 5190-5192      CHOFF8_11 5193-5195   
   CHOFF8_12 5196-5198      CHOFF8_13 5199-5201      CHOFF8_14 5202-5204   
   CHOFF8_15 5205-5207      CHOFF8_16 5208-5210      CHOFF8_17 5211-5213   
   CHOFF8_18 5214-5216      CHOFF8_19 5217-5219      CHOFF8_20 5220-5222   
   CHOFF8_21 5223-5225      CHOFF8_22 5226-5228      CHOFF8_23 5229-5231   
   CHOFF8_24 5232-5234      CHOFF8_25 5235-5237      CHOFF8_26 5238-5240   
   CHOFF8_27 5241-5243      CHOFF8_28 5244-5246      CHOFF8_29 5247-5249   
   CHOFF8_30 5250-5252      CHOFF8_31 5253-5255      CHOFF8_32 5256-5258   
   CHOFF8_33 5259-5261      CHOFF8_34 5262-5264      CHOFF8_35 5265-5267   
   CHOFF8_36 5268-5270      CHOFF8_37 5271-5273      CHOFF8_38 5274-5276   
   CHOFF8_39 5277-5279      CHOFF8_40 5280-5282      CHOFF8_41 5283-5285   
   CHOFF8_42 5286-5288      CHOFF8_43 5289-5291      CHOFF8_44 5292-5294   
   CHOFF8_45 5295-5297      CHOFF8_46 5298-5300      CHOFF8_47 5301-5303   
   CHOFF8_48 5304-5306      CHOFF8_49 5307-5309      CHOFF8_50 5310-5312   
   CHOFF8_51 5313-5315      CHOFF8_52 5316-5318      CHOFF8_53 5319-5321   
   CHOFF8_54 5322-5324      CHOFF8_55 5325-5327      CHOFF8_56 5328-5330   
   CHOFF8_57 5331-5333      CHOFF8_58 5334-5336      CHOFF8_59 5337-5339   
   CHOFF8_60 5340-5342      CHOFF8_61 5343-5345      CHOFF8_62 5346-5348   
   CHOFF8_63 5349-5351      CHOFF8_64 5352-5354      CHOFF8_65 5355-5357   
   CHOFF8_66 5358-5360      CHOFF8_67 5361-5363      CHOFF8_68 5364-5366   
   CHOFF8_69 5367-5369      CHOFF8_70 5370-5372      CHOFF8_71 5373-5375   
   CHOFF8_72 5376-5378      CHOFF8_73 5379-5381      CHOFF8_74 5382-5384   
   CHOFF8_75 5385-5387      CHOFF8_76 5388-5390      CHOFF8_77 5391-5393   
   CHOFF8_78 5394-5396      CHOFF8_79 5397-5399      CHOFF8_80 5400-5402   
   CHOFF8_81 5403-5405      CHOFF8_82 5406-5408      CHOFF8_83 5409-5411   
   CHOFF8_84 5412-5414      CHOFF8_85 5415-5417      CHOFF8_86 5418-5420   
   CHOFF8_87 5421-5423      CHOFF8_88 5424-5426      CHOFF8_89 5427-5429   
   CHOFF8_90 5430-5432      CHOFF8_91 5433-5435      CHOFF8_92 5436-5438   
   CHOFF8_93 5439-5441      CHOFF8_94 5442-5444      CHOFF8_95 5445-5447   
   CHOFF8_96 5448-5450      CHOFF8_97 5451-5453      CHOFF8_98 5454-5456   
   CHOFF8_99 5457-5459      CHOFF8_100 5460-5462     CHOFF8_101 5463-5465  
   CHOFF8_102 5466-5468     CHOFF8_103 5469-5471     CHOFF8_104 5472-5474  
   CHOFF8_105 5475-5477     CHOFF8_106 5478-5480     CHOFF8_107 5481-5483  
   CHOFF8_108 5484-5486     CHOFF8_109 5487-5489     CHOFF8_110 5490-5492  
   CHOFF8_111 5493-5495     CHOFF8_112 5496-5498     CHFED1 5499-5501      
   CHFED2 5502-5504         CHFED3 5505-5507         CHFED4 5508-5510      
   CHFED5 5511-5513         CHFED6 5514-5516         CHFED7 5517-5519      
   CHFED8 5520-5522         CHFED9 5523-5525         CHFED10 5526-5528     
   CHFED11 5529-5531        CHFED12 5532-5534        CHFED13 5535-5537     
   CHFED14 5538-5540        CHFED15 5541-5543        CHFED16 5544-5546     
   CHFED17 5547-5549        CHFED18 5550-5552        CHFED19 5553-5555     
   CHFED20 5556-5558        CHFED21 5559-5561        CHFED22 5562-5564     
   CHFED23 5565-5567        CHFED24 5568-5570        CHFED25 5571-5573     
   CHFED26 5574-5576        CHFED27 5577-5579        CHFED28 5580-5582     
   CHFED29 5583-5585        CHFED30 5586-5588        CHFED31 5589-5591     
   CHFED32 5592-5594        CHFED33 5595-5597        CHFED34 5598-5600     
   CHFED35 5601-5603        CHFED36 5604-5606        CHFED37 5607-5609     
   CHFED38 5610-5612        CHFED39 5613-5615        CHFED40 5616-5618     
   CHFED41 5619-5621        CHFED42 5622-5624        CHFED43 5625-5627     
   CHFED44 5628-5630        CHFED45 5631-5633        CHFED46 5634-5636     
   CHFED47 5637-5639        CHFED48 5640-5642        CHFED49 5643-5645     
   CHFED50 5646-5648        CHFED51 5649-5651        CHFED52 5652-5654     
   CHFED53 5655-5657        CHFED54 5658-5660        CHFED55 5661-5663     
   CHFED56 5664-5666        CHFED57 5667-5669        CHFED58 5670-5672     
   CHFED59 5673-5675        CHFED60 5676-5678        CHFED61 5679-5681     
   CHFED62 5682-5684        CHFED63 5685-5687        CHFED64 5688-5690     
   CHFED65 5691-5693        CHFED66 5694-5696        CHFED67 5697-5699     
   CHFED68 5700-5702        CHFED69 5703-5705        CHFED70 5706-5708     
   CHFED71 5709-5711        CHFED72 5712-5714        CHFED73 5715-5717     
   CHFED74 5718-5720        CHFED75 5721-5723        CHFED76 5724-5726     
   CHFED77 5727-5729        CHFED78 5730-5732        CHFED79 5733-5735     
   CHFED80 5736-5738        CHFED81 5739-5741        CHFED82 5742-5744     
   CHFED83 5745-5747        CHFED84 5748-5750        CHFED85 5751-5753     
   CHFED86 5754-5756        CHFED87 5757-5759        CHFED88 5760-5762     
   CHFED89 5763-5765        CHFED90 5766-5768        CHFED91 5769-5771     
   CHFED92 5772-5774        CHFED93 5775-5777        CHFED94 5778-5780     
   CHFED95 5781-5783        CHFED96 5784-5786        CHFED97 5787-5789     
   CHFED98 5790-5792        CHFED99 5793-5795        CHFED100 5796-5798    
   CHFED101 5799-5801       CHFED102 5802-5804       CHFED103 5805-5807    
   CHFED104 5808-5810       CHFED105 5811-5813       CHFED106 5814-5816    
   CHFED107 5817-5819       CHFED108 5820-5822       CHFED109 5823-5825    
   CHFED110 5826-5828       CHFED111 5829-5831       CHFED112 5832-5834    
   CHTRIB1 5835-5837        CHTRIB2 5838-5840        CHTRIB3 5841-5843     
   CHTRIB4 5844-5846        CHTRIB5 5847-5849        CHTRIB6 5850-5852     
   CHTRIB7 5853-5855        CHTRIB8 5856-5858        CHTRIB9 5859-5861     
   CHTRIB10 5862-5864       CHTRIB11 5865-5867       CHTRIB12 5868-5870    
   CHTRIB13 5871-5873       CHTRIB14 5874-5876       CHTRIB15 5877-5879    
   CHTRIB16 5880-5882       CHTRIB17 5883-5885       CHTRIB18 5886-5888    
   CHTRIB19 5889-5891       CHTRIB20 5892-5894       CHTRIB21 5895-5897    
   CHTRIB22 5898-5900       CHTRIB23 5901-5903       CHTRIB24 5904-5906    
   CHTRIB25 5907-5909       CHTRIB26 5910-5912       CHTRIB27 5913-5915    
   CHTRIB28 5916-5918       CHTRIB29 5919-5921       CHTRIB30 5922-5924    
   CHTRIB31 5925-5927       CHTRIB32 5928-5930       CHTRIB33 5931-5933    
   CHTRIB34 5934-5936       CHTRIB35 5937-5939       CHTRIB36 5940-5942    
   CHTRIB37 5943-5945       CHTRIB38 5946-5948       CHTRIB39 5949-5951    
   CHTRIB40 5952-5954       CHTRIB41 5955-5957       CHTRIB42 5958-5960    
   CHTRIB43 5961-5963       CHTRIB44 5964-5966       CHTRIB45 5967-5969    
   CHTRIB46 5970-5972       CHTRIB47 5973-5975       CHTRIB48 5976-5978    
   CHTRIB49 5979-5981       CHTRIB50 5982-5984       CHTRIB51 5985-5987    
   CHTRIB52 5988-5990       CHTRIB53 5991-5993       CHTRIB54 5994-5996    
   CHTRIB55 5997-5999       CHTRIB56 6000-6002       CHTRIB57 6003-6005    
   CHTRIB58 6006-6008       CHTRIB59 6009-6011       CHTRIB60 6012-6014    
   CHTRIB61 6015-6017       CHTRIB62 6018-6020       CHTRIB63 6021-6023    
   CHTRIB64 6024-6026       CHTRIB65 6027-6029       CHTRIB66 6030-6032    
   CHTRIB67 6033-6035       CHTRIB68 6036-6038       CHTRIB69 6039-6041    
   CHTRIB70 6042-6044       CHTRIB71 6045-6047       CHTRIB72 6048-6050    
   CHTRIB73 6051-6053       CHTRIB74 6054-6056       CHTRIB75 6057-6059    
   CHTRIB76 6060-6062       CHTRIB77 6063-6065       CHTRIB78 6066-6068    
   CHTRIB79 6069-6071       CHTRIB80 6072-6074       CHTRIB81 6075-6077    
   CHTRIB82 6078-6080       CHTRIB83 6081-6083       CHTRIB84 6084-6086    
   CHTRIB85 6087-6089       CHTRIB86 6090-6092       CHTRIB87 6093-6095    
   CHTRIB88 6096-6098       CHTRIB89 6099-6101       CHTRIB90 6102-6104    
   CHTRIB91 6105-6107       CHTRIB92 6108-6110       CHTRIB93 6111-6113    
   CHTRIB94 6114-6116       CHTRIB95 6117-6119       CHTRIB96 6120-6122    
   CHTRIB97 6123-6125       CHTRIB98 6126-6128       CHTRIB99 6129-6131    
   CHTRIB100 6132-6134      CHTRIB101 6135-6137      CHTRIB102 6138-6140   
   CHTRIB103 6141-6143      CHTRIB104 6144-6146      CHTRIB105 6147-6149   
   CHTRIB106 6150-6152      CHTRIB107 6153-6155      CHTRIB108 6156-6158   
   CHTRIB109 6159-6161      CHTRIB110 6162-6164      CHTRIB111 6165-6167   
   CHTRIB112 6168-6170      CHAGE1 6171-6173         CHAGE2 6174-6176      
   CHAGE3 6177-6179         CHAGE4 6180-6182         CHAGE5 6183-6185      
   CHAGE6 6186-6188         CHAGE7 6189-6191         CHAGE8 6192-6194      
   CHAGE9 6195-6197         CHAGE10 6198-6200        CHAGE11 6201-6203     
   CHAGE12 6204-6206        CHAGE13 6207-6209        CHAGE14 6210-6212     
   CHAGE15 6213-6215        CHAGE16 6216-6218        CHAGE17 6219-6221     
   CHAGE18 6222-6224        CHAGE19 6225-6227        CHAGE20 6228-6230     
   CHAGE21 6231-6233        CHAGE22 6234-6236        CHAGE23 6237-6239     
   CHAGE24 6240-6242        CHAGE25 6243-6245        CHAGE26 6246-6248     
   CHAGE27 6249-6251        CHAGE28 6252-6254        CHAGE29 6255-6257     
   CHAGE30 6258-6260        CHAGE31 6261-6263        CHAGE32 6264-6266     
   CHAGE33 6267-6269        CHAGE34 6270-6272        CHAGE35 6273-6275     
   CHAGE36 6276-6278        CHAGE37 6279-6281        CHAGE38 6282-6284     
   CHAGE39 6285-6287        CHAGE40 6288-6290        CHAGE41 6291-6293     
   CHAGE42 6294-6296        CHAGE43 6297-6299        CHAGE44 6300-6302     
   CHAGE45 6303-6305        CHAGE46 6306-6308        CHAGE47 6309-6311     
   CHAGE48 6312-6314        CHAGE49 6315-6317        CHAGE50 6318-6320     
   CHAGE51 6321-6323        CHAGE52 6324-6326        CHAGE53 6327-6329     
   CHAGE54 6330-6332        CHAGE55 6333-6335        CHAGE56 6336-6338     
   CHAGE57 6339-6341        CHAGE58 6342-6344        CHAGE59 6345-6347     
   CHAGE60 6348-6350        CHAGE61 6351-6353        CHAGE62 6354-6356     
   CHAGE63 6357-6359        CHAGE64 6360-6362        CHAGE65 6363-6365     
   CHAGE66 6366-6368        CHAGE67 6369-6371        CHAGE68 6372-6374     
   CHAGE69 6375-6377        CHAGE70 6378-6380        CHAGE71 6381-6383     
   CHAGE72 6384-6386        CHAGE73 6387-6389        CHAGE74 6390-6392     
   CHAGE75 6393-6395        CHAGE76 6396-6398        CHAGE77 6399-6401     
   CHAGE78 6402-6404        CHAGE79 6405-6407        CHAGE80 6408-6410     
   CHAGE81 6411-6413        CHAGE82 6414-6416        CHAGE83 6417-6419     
   CHAGE84 6420-6422        CHAGE85 6423-6425        CHAGE86 6426-6428     
   CHAGE87 6429-6431        CHAGE88 6432-6434        CHAGE89 6435-6437     
   CHAGE90 6438-6440        CHAGE91 6441-6443        CHAGE92 6444-6446     
   CHAGE93 6447-6449        CHAGE94 6450-6452        CHAGE95 6453-6455     
   CHAGE96 6456-6458        CHAGE97 6459-6461        CHAGE98 6462-6464     
   CHAGE99 6465-6467        CHAGE100 6468-6470       CHAGE101 6471-6473    
   CHAGE102 6474-6476       CHAGE103 6477-6479       CHAGE104 6480-6482    
   CHAGE105 6483-6485       CHAGE106 6486-6488       CHAGE107 6489-6491    
   CHAGE108 6492-6494       CHAGE109 6495-6497       CHAGE110 6498-6500    
   CHAGE111 6501-6503       CHAGE112 6504-6506       CHGDL1 6507-6569 (A)  
   CHGDL2 6570-6622 (A)     CHGDL3 6623-6675 (A)     CHGDL4 6676-6728 (A)  
   CHGDL5 6729-6806 (A)     CHGDL6 6807-6864 (A)     CHGDL7 6865-6911 (A)  
   CHGDL8 6912-6961 (A)     CHGDL9 6962-7008 (A)     CHGDL10 7009-7055 (A) 
   CHGDL11 7056-7098 (A)    CHGDL12 7099-7158 (A)    CHGDL13 7159-7211 (A) 
   CHGDL14 7212-7255 (A)    CHGDL15 7256-7305 (A)    CHGDL16 7306-7355 (A) 
   CHGDL17 7356-7392 (A)    CHGDL18 7393-7435 (A)    CHGDL19 7436-7469 (A) 
   CHGDL20 7470-7506 (A)    CHGDL21 7507-7543 (A)    CHGDL22 7544-7580 (A) 
   CHGDL23 7581-7614 (A)    CHGDL24 7615-7658 (A)    CHGDL25 7659-7692 (A) 
   CHGDL26 7693-7726 (A)    CHGDL27 7727-7763 (A)    CHGDL28 7764-7800 (A) 
   CHGDL29 7801-7840 (A)    CHGDL30 7841-7874 (A)    CHGDL31 7875-7908 (A) 
   CHGDL32 7909-7942 (A)    CHGDL33 7943-7970 (A)    CHGDL34 7971-8004 (A) 
   CHGDL35 8005-8035 (A)    CHGDL36 8036-8062 (A)    CHGDL37 8063-8102 (A) 
   CHGDL38 8103-8129 (A)    CHGDL39 8130-8156 (A)    CHGDL40 8157-8183 (A) 
   CHGDL41 8184-8207 (A)    CHGDL42 8208-8247 (A)    CHGDL43 8248-8271 (A) 
   CHGDL44 8272-8298 (A)    CHGDL45 8299-8322 (A)    CHGDL46 8323-8346 (A) 
   CHGDL47 8347-8370 (A)    CHGDL48 8371-8394 (A)    CHGDL49 8395-8405 (A) 
   CHGDL50 8406-8426 (A)    CHGDL51 8427-8447 (A)    CHGDL52 8448-8458 (A) 
   CHGDL53 8459-8469 (A)    CHGDL54 8470-8483 (A)    CHGDL55 8484-8504 (A) 
   CHGDL56 8505-8515 (A)    CHGDL57 8516-8526 (A)    CHGDL58 8527-8547 (A) 
   CHGDL59 8548-8558 (A)    CHGDL60 8559-8569 (A)    CHGDL61 8570-8587 (A) 
   CHGDL62 8588-8598 (A)    CHGDL63 8599-8609 (A)    CHGDL64 8610-8620 (A) 
   CHGDL65 8621-8631 (A)    CHGDL66 8632-8642 (A)    CHGDL67 8643-8653 (A) 
   CHGDL68 8654-8664 (A)    CHGDL69 8665-8675 (A)    CHGDL70 8676-8696 (A) 
   CHGDL71 8697-8707 (A)    CHGDL72 8708-8718 (A)    CHGDL73 8719-8726 (A) 
   CHGDL74 8727-8734 (A)    CHGDL75 8735-8742 (A)    CHGDL76 8743-8750 (A) 
   CHGDL77 8751-8758 (A)    CHGDL78 8759-8766 (A)    CHGDL79 8767-8777 (A) 
   CHGDL80 8778-8785 (A)    CHGDL81 8786-8793 (A)    CHGDL82 8794-8801 (A) 
   CHGDL83 8802-8809 (A)    CHGDL84 8810-8817 (A)    CHGDL85 8818-8825 (A) 
   CHGDL86 8826-8833 (A)    CHGDL87 8834-8841 (A)    CHGDL88 8842-8849 (A) 
   CHGDL89 8850-8857 (A)    CHGDL90 8858-8865 (A)    CHGDL91 8866-8873 (A) 
   CHGDL92 8874-8881 (A)    CHGDL93 8882-8889 (A)    CHGDL94 8890-8897 (A) 
   CHGDL95 8898-8905 (A)    CHGDL96 8906-8926 (A)    CHGDL97 8927-8934 (A) 
   CHGDL98 8935-8942 (A)    CHGDL99 8943-8950 (A)    CHGDL100 8951-8958 (A)
   CHGDL101 8959-8966 (A)   CHGDL102 8967-8974 (A)   CHGDL103 8975-8982 (A)
   CHGDL104 8983-8990 (A)   CHGDL105 8991-8998 (A)   CHGDL106 8999-9006 (A)
   CHGDL107 9007-9014 (A)   CHGDL108 9015-9022 (A)   CHGDL109 9023-9030 (A)
   CHGDL110 9031-9051 (A)   CHGDL111 9052-9072 (A)   CHGDL112 9073-9080 (A)
   CHSTATE1 9081-9082 (A)   CHSTATE2 9083-9084 (A)   CHSTATE3 9085-9086 (A)
   CHSTATE4 9087-9088 (A)   CHSTATE5 9089-9090 (A)   CHSTATE6 9091-9092 (A)
   CHSTATE7 9093-9094 (A)   CHSTATE8 9095-9096 (A)   CHSTATE9 9097-9098 (A)
   CHSTATE10 9099-9100 (A)   CHSTATE11 9101-9102 (A)   CHSTATE12 9103-9104 (A)
   CHSTATE13 9105-9106 (A)   CHSTATE14 9107-9108 (A)   CHSTATE15 9109-9110 (A)
   CHSTATE16 9111-9112 (A)   CHSTATE17 9113-9114 (A)   CHSTATE18 9115-9116 (A)
   CHSTATE19 9117-9118 (A)   CHSTATE20 9119-9120 (A)   CHSTATE21 9121-9122 (A)
   CHSTATE22 9123-9124 (A)   CHSTATE23 9125-9126 (A)   CHSTATE24 9127-9128 (A)
   CHSTATE25 9129-9130 (A)   CHSTATE26 9131-9132 (A)   CHSTATE27 9133-9134 (A)
   CHSTATE28 9135-9136 (A)   CHSTATE29 9137-9138 (A)   CHSTATE30 9139-9140 (A)
   CHSTATE31 9141-9142 (A)   CHSTATE32 9143-9144 (A)   CHSTATE33 9145-9146 (A)
   CHSTATE34 9147-9148 (A)   CHSTATE35 9149-9150 (A)   CHSTATE36 9151-9152 (A)
   CHSTATE37 9153-9154 (A)   CHSTATE38 9155-9156 (A)   CHSTATE39 9157-9158 (A)
   CHSTATE40 9159-9160 (A)   CHSTATE41 9161-9162 (A)   CHSTATE42 9163-9164 (A)
   CHSTATE43 9165-9166 (A)   CHSTATE44 9167-9168 (A)   CHSTATE45 9169-9170 (A)
   CHSTATE46 9171-9172 (A)   CHSTATE47 9173-9174 (A)   CHSTATE48 9175-9176 (A)
   CHSTATE49 9177-9178 (A)   CHSTATE50 9179-9180 (A)   CHSTATE51 9181-9182 (A)
   CHSTATE52 9183-9184 (A)   CHSTATE53 9185-9186 (A)   CHSTATE54 9187-9188 (A)
   CHSTATE55 9189-9190 (A)   CHSTATE56 9191-9192 (A)   CHSTATE57 9193-9194 (A)
   CHSTATE58 9195-9196 (A)   CHSTATE59 9197-9198 (A)   CHSTATE60 9199-9200 (A)
   CHSTATE61 9201-9202 (A)   CHSTATE62 9203-9204 (A)   CHSTATE63 9205-9206 (A)
   CHSTATE64 9207-9208 (A)   CHSTATE65 9209-9210 (A)   CHSTATE66 9211-9212 (A)
   CHSTATE67 9213-9214 (A)   CHSTATE68 9215-9216 (A)   CHSTATE69 9217-9218 (A)
   CHSTATE70 9219-9220 (A)   CHSTATE71 9221-9222 (A)   CHSTATE72 9223-9224 (A)
   CHSTATE73 9225-9226 (A)   CHSTATE74 9227-9228 (A)   CHSTATE75 9229-9230 (A)
   CHSTATE76 9231-9232 (A)   CHSTATE77 9233-9234 (A)   CHSTATE78 9235-9236 (A)
   CHSTATE79 9237-9238 (A)   CHSTATE80 9239-9240 (A)   CHSTATE81 9241-9242 (A)
   CHSTATE82 9243-9244 (A)   CHSTATE83 9245-9246 (A)   CHSTATE84 9247-9248 (A)
   CHSTATE85 9249-9250 (A)   CHSTATE86 9251-9252 (A)   CHSTATE87 9253-9254 (A)
   CHSTATE88 9255-9256 (A)   CHSTATE89 9257-9258 (A)   CHSTATE90 9259-9260 (A)
   CHSTATE91 9261-9262 (A)   CHSTATE92 9263-9264 (A)   CHSTATE93 9265-9266 (A)
   CHSTATE94 9267-9268 (A)   CHSTATE95 9269-9270 (A)   CHSTATE96 9271-9272 (A)
   CHSTATE97 9273-9274 (A)   CHSTATE98 9275-9276 (A)   CHSTATE99 9277-9278 (A)
   CHSTATE100 9279-9280 (A)   CHSTATE101 9281-9282 (A)
   CHSTATE102 9283-9284 (A)   CHSTATE103 9285-9286 (A)
   CHSTATE104 9287-9288 (A)   CHSTATE105 9289-9290 (A)
   CHSTATE106 9291-9292 (A)   CHSTATE107 9293-9294 (A)
   CHSTATE108 9295-9296 (A)   CHSTATE109 9297-9298 (A)
   CHSTATE110 9299-9300 (A)   CHSTATE111 9301-9302 (A)
   CHSTATE112 9303-9304 (A) .


SAVE OUTFILE='.\crimhist20nid.sav'.
